<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.
/**
* Joomla/Mambo Community Builder
* @version $Id: arabic_language.php$
* @package Community Builder
* @subpackage Arabic Language file for CB 1.7 frontend
* @author Nick A. (nant) and Beat
* @copyright (C) 2005 - 2011 joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

//Field Labels
DEFINE('_UE_HITS','الزيارات');
DEFINE('_UE_USERNAME','اسم المستخدم');
DEFINE('_UE_Address','العنوان');
DEFINE('_UE_City','المدينة');
DEFINE('_UE_State','المحافظة');
DEFINE('_UE_PHONE','هاتف');
DEFINE('_UE_FAX','فاكس');
DEFINE('_UE_ZipCode','الرمز البريدي');
DEFINE('_UE_Country','الدولة');
DEFINE('_UE_Occupation','المهنة/الوظيفة');
DEFINE('_UE_Company','الشركة');
DEFINE('_UE_Interests','الاهتمامات');
DEFINE('_UE_Birthday','تاريخ الميلاد');
DEFINE('_UE_AVATAR','الصورة الشخصية');
DEFINE('_UE_Website','موقع ويب');
DEFINE('_UE_Location','الموقع الجغرافي');
DEFINE('_UE_EDIT_TITLE','تحرير بياناتك');
DEFINE('_UE_YOUR_NAME','الاسم');
DEFINE('_UE_EMAIL','البريد الإلكتروني');
DEFINE('_UE_UNAME','اسم المستخدم');
DEFINE('_UE_PASS','كلمة المرور');
DEFINE('_UE_VPASS','تأكيد كلمة المرور');
DEFINE('_UE_SUBMIT_SUCCESS','تم إرسال البيانات بنجاح');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','تم إرسال العنصر بنجاح إلى المديرين. سيتم مراجعة العنصر قبل نشره على الموقع. شكراً لك.');
DEFINE('_UE_WELCOME','مرحباً!');
DEFINE('_UE_WELCOME_DESC','مرحباً بك في قسم الأعضاء من موقعنا.');
DEFINE('_UE_CONF_CHECKED_IN','All checked out items have now been checked in.');
DEFINE('_UE_CHECK_TABLE','فحص الجدول');
DEFINE('_UE_CHECKED_IN','Checked in ');
DEFINE('_UE_CHECKED_IN_ITEMS',' عناصر');
DEFINE('_UE_PASS_MATCH','كلمة المرور غير متطابقة');
DEFINE('_UE_USERNAME_DESC','اضبطها إلى &quot;نعم&quot; للسماح للأعضاء بتغيير اسم المستخدم الخاص بهم. إذا ضبطت هذه القيمة إلى &quot;لا&quot; فسيكون اسم المستخدم غير قابل للتعديل بعد التسجيل.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','إخفاء البريد الإلكتروني للأعضاء');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','عند تحديد هذا الاختيار إلى نعم، ستتيح للأعضاء صلاحية إخفاء عناوين بريدهم الإلكتروني عن الآخرين. ملاحظة: هذا الاختيار يقيد عرض البريد الإلكتروني ضمن هذا التطبيق فقط!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','تمت الموافقة على العضو/الأعضاء بنجاح!');
//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','مسجل منذ');
DEFINE('_UE_LASTONLINE','آخر تواجد');
DEFINE('_UE_ONLINESTATUS','متواجد الآن؟');
DEFINE('_UE_ISONLINE','متواجد');
DEFINE('_UE_ISOFFLINE','غير متواجد');
DEFINE('_UE_PROFILE_TITLE',' صفحة الملف الشخصي');
DEFINE('_UE_UPDATEPROFILE','تحديث ملفك الشخصي');
DEFINE('_UE_UPDATEAVATAR','تحديث صورتك');
DEFINE('_UE_CONTACT_INFO_HEADER','معلومات الاتصال');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','معلومات إضافية');
DEFINE('_UE_REQUIRED_ERROR','هذا الحقل مطلوب!');
DEFINE('_UE_FIELD_REQUIRED',' مطلوب!');
DEFINE('_UE_DELETE_AVATAR','إزالة الصورة الشخصية');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','ملفات الأعضاء');
DEFINE('_UE_USERLIST','قائمة الأعضاء');
DEFINE('_UE_AVATARS','الصور');
DEFINE('_UE_REGISTRATION','التسجيل');
DEFINE('_UE_SUBSCRIPTION','الاشتراكات');
DEFINE('_UE_INTEGRATION','الدمج والتكامل');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','اسم الحقل');
DEFINE('_UE_EXPLANATION','التوضيح');
DEFINE('_UE_FIELD_EXPLAINATION','حدد ما إذا كنت ترغب في أن يكون هذا الحقل مطلوباً ومعروضاً للعضو.');
DEFINE('_UE_CONFIG','الإعدادات');
DEFINE('_UE_CONFIG_DESC','ضبط الإعدادات');
DEFINE('_UE_VERSION','إصدارك الحالي هو ');
DEFINE('_UE_BY','A Joomla 1.0, 1.5 and 1.6, Mambo 4.5.2-4.5.5 and 4.6.3 and compatible systems custom component by');
DEFINE('_UE_CURRENT_SETTINGS','الإعدادات الحالية');
DEFINE('_UE_A_EXPLANATION','التوضيح');
DEFINE('_UE_DISPLAY','عرض؟');
DEFINE('_UE_REQUIRED','مطلوب؟');
DEFINE('_UE_YES','نعم');
DEFINE('_UE_NO','لا');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','اضبط قيمة هذا الاختيار إلى &quot;نعم&quot; إذا كنت ترغب في منح الأعضاء صلاحية امتلاك صور شخصية يمكنهم تعديلها من خلال ملفاتهم الشخصية.');
DEFINE('_UE_AVHEIGHT','أقصى ارتفاع للصورة');
DEFINE('_UE_AVWIDTH','أقصى عرض للصورة');
DEFINE('_UE_AVSIZE','أقصى حجم لملف الصورة<br/><em>بالكيلوبايت</em>');
DEFINE('_UE_AVATARUPLOAD','السماح برفع الصور');
DEFINE('_UE_AVATARUPLOAD_DESC','اضبط قيمة هذا الاختيار إلى &quot;نعم&quot; إذا كنت ترغب في منح الأعضاء صلاحية رفع صور شخصية إلى موقعك لاستخدامها في ملفاتهم الشخصية.');
DEFINE('_UE_AVATARGALLERY','استخدام معرض الصور الرمزية');
DEFINE('_UE_AVATARGALLERY_DESC','اضبط قيمة هذا الاختيار إلى &quot;نعم&quot; إذا كنت ترغب في منح الأعضاء صلاحية اختيار صور شخصية من معرض الصور الرمزية توفره أنت لهم.');
DEFINE('_UE_TNWIDTH','أقصى عرض للصورة المصغرة');
DEFINE('_UE_TNHEIGHT','أقصى ارتفاع للصورة المصغرة');
//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','اسم قائمة الأعضاء');
DEFINE('_UE_USERLIST_TITLE_DESC','اسم قائمة الأعضاء');
DEFINE('_UE_LISTVIEW','قائمة');
DEFINE('_UE_PICTLIST','قائمة الصور');
DEFINE('_UE_PICTDETAIL','تفاصيل الصورة');
DEFINE('_UE_NUM_PER_PAGE','الأعضاء في كل صفحة');
DEFINE('_UE_NUM_PER_PAGE_DESC','عدد الأعضاء الذي سيتم عرضه في كل صفحة من القائمة');
DEFINE('_UE_VIEW_TYPE','عرض النوع');
DEFINE('_UE_VIEW_TYPE_DESC','عرض النوع');
DEFINE('_UE_ALLOW_EMAIL','روابط البريد الإلكتروني');
DEFINE('_UE_ALLOW_EMAIL_DESC','تفعيل ارتباطات البريد الإلكتروني. ملاحظة: هذا الخيار ينطبق على الحقول المخصصة التي تحمل سمة البريد الإلكتروني.');
DEFINE('_UE_ALLOW_WEBSITE','رابط مواقع ويب');
DEFINE('_UE_ALLOW_WEBSITE_DESC','السماح بروابط ويب');
DEFINE('_UE_ALLOW_IM','روابط المحادثة الفورية');
DEFINE('_UE_ALLOW_IM_DESC','تفعيل روابط المحادثات الفورية');
DEFINE('_UE_ALLOW_ONLINESTATUS','حالة التواجد');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','عرض حالة التواجد');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','ملاحظة: ينطبق هذا الاختيار على عنوان البريد الإلكتروني الرئيسي للعضو.');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','بريد المرسل منه');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','إعداد نماذج إرسال بريد إلى الأعضاء: تنسيق المرسل: اختر مما يلي:<ol>'
		.'<li>"من:" عنوان بريد العضو أي لا يوجد حقل "الرد على"
<br/>سيستقبل العضو كافة الردود، تقارير الأخطاء وذلك لخصوصية أكبر.</li>'
		.'<li>"من:" عنوان بريد المدير العام مع حقل "الرد على": عنوان بريد العضو:<br/>هذا الإعداد متوافق مع الحماية ضد الرسائل المزعجة، ولكن قد يتلقى المدير ردوداً خاطئة أو أخطاء.</li></ol>');
DEFINE('_UE_A_FROM_USER', 'عنوان بريد العضو');
DEFINE('_UE_A_FROM_ADMIN', 'المدير، "الرد على": العضو');
//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','الإشراف');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','مجموعات المشرفين');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','كافة الأعضاء في المجموعات المحددة والأعلى منها رتبة سيكونوا مشرفين.');
DEFINE('_UE_ALLOWUSERREPORTS','السماح بتبليغات الأعضاء');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','السماح للأعضاء بالإبلاغ عن السلوك غير الملائم من أعضاء آخرين للمشرفين والمديرين.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','المطالبة بالموافقة على الصور المرفوعة');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','المطالبة بالموافقة على كافة الصور التي يرفعها الأعضاء قبل أن يتم عرضها في الموقع.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','السماح للمشرفين بحظر ملفات الأعضاء الشخصية من عرضها على العامة.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','السماح بحظر الملفات الشخصية');
//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','تنسيق الاسم');
DEFINE('_UE_DATE_FORMAT','تنسيق التاريخ');
DEFINE('_UE_NAME_FORMAT_DESC','اختر التنسيق الذي ترغب في عرض حقول الاسم/اسم المستخدم به.');
DEFINE('_UE_DATE_FORMAT_DESC','اختر التنسيق الذي ترغب في عرض حقول التاريخ به.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','اضبط هذا الحقل إلى "نعم" لإرسال بريد إلكتروني عند تسجيلهم مع رابط لتفعيل الحساب/تأكيد البريد الإلكتروني.');
DEFINE ('_UE_REG_CONFIRMATION','المطالبة بتأكيد البريد الإلكتروني');
DEFINE ('_UE_REG_ADMIN_APPROVAL','المطالبة بموافقة المدير');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','المطالبة بموافقة المدير على كافة الأعضاء المسجلين قبل إدراجهم كأعضاء فعليين في الموقع.');
DEFINE ('_UE_REG_EMAIL_NAME','اسم بريد التسجيل');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','اكتب الاسم الذي ترغب في عرضه عند إرسال البريد الإلكتروني.');
DEFINE ('_UE_REG_EMAIL_FROM','عنوان بريد التسجيل');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','عنوان البريد الإلكتروني الذي سيتم استخدامه كعنوان بريد للمرسل منه في رسائل التسجيل');
DEFINE ('_UE_REG_EMAIL_REPLYTO','عنوان بريد توجيه الرد');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','عنوان البريد المستخدم في الحقل Reply-To في رسائل التسجيل.');
DEFINE ('_UE_REG_PEND_APPR_MSG','رسالة انتظار الموافقة');
DEFINE ('_UE_REG_WELCOME_MSG','رسالة الترحيب');
DEFINE ('_UE_REG_REJECT_MSG','رسالة الرفض');
DEFINE ('_UE_REG_PEND_APPR_SUB','عنوان رسالة الانتظار');
DEFINE ('_UE_REG_WELCOME_SUB','عنوان رسالة الترحيب');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','عنوان رسالة البريد الإلكتروني التي سترسل للعضو لإعلامه بأن حسابه ينتظر التفعيل من قبل مدير الموقع. يمكنك أن تستخدم جمل لغوية أو أن تتركه فارغاً لتقليل حجم البريد الإلكتروني.');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','عنوان رسالة الترحيب التي سيتم إرسالها للعضو ما أن يكون في قدرته تسجيل الدخول إلى موقعك (أي بعد تفعيل حسابه آلياً، أو بعد موافقة المدير). يمكنك إضافة بعض الجمل أو أن تتركه فارغاً.');
DEFINE ('_UE_REG_REJECT_SUB_DESC','عنوان رسالة الرفض');
DEFINE ('_UE_REG_SIGNATURE','توقيع البريد الإلكتروني');
DEFINE ('_UE_REG_ADMIN_PA_SUB','الإستجابة مطلوبة! لديك عضو جديد ينتظر الموافقة');
DEFINE ('_UE_REG_ADMIN_PA_MSG','قام عضو جديد بالتسجيل في [SITEURL] وينتظر موافقتك.\n'
.'هذه الرسالة تتضمن بياناته\n\n'
.'الاسم - [NAME]\n'
.'البريد الإلكتروني - [EMAILADDRESS]\n'
.'اسم المستخدم - [USERNAME]\n\n\n'
.'الرجاء عدم الرد على هذه الرسالة حيث تم إرسالها آلياً بغرض إعلامك.\n');
DEFINE ('_UE_REG_ADMIN_SUB','تسجيل عضو جديد');
DEFINE ('_UE_REG_ADMIN_MSG','قام عضو جديد بالتسجيل في [SITEURL].\n'
.'هذه الرسالة تتضمن بياناته\n\n'
.'الاسم - [NAME]\n'
.'البريد الإلكتروني - [EMAILADDRESS]\n'
.'اسم المستخدم - [USERNAME]\n\n\n'
.'الرجاء عدة الرد على هذه الرسالة حيث تم إرسالها آلياً بغرض إعلامك فقط.\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - اسم العضو<br />'
.'[USERNAME] - اسم المستخدم للعضو<br />'
.'[DETAILS] - بيانات الحساب للعضو مثل بريده الإلكتروني واسم المستخدم الخاص به<br />'
.'[PASSWORD] - كلمة السر التي اختارها العضو (فقط المرة الأولى التي يضغط فيها على رابط التسجيل)<br />'
.'[CONFIRM] - إدراج رابط التفعيل إذا تم تشغيل اختيار رابط التفعيل<br />'
.'[FIELDNAME] - سيقوم هذا بإدراج القيمة المقابلة في قاعدة البيانات للعضو المرتبط بعنوان البريد الإلكتروني. فقط قم بتضمين اسم الحقل في قاعدة البيانات بين قوسين مربعين لعرض قيمة هذا الحقل.[ ].<br />'
);
//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>تم إرسال كلمة المرور إلى عنوان البريد الذي زودتنا به أثناء التسجيل.</p>'
.'<p>الرجاء مراجعة بريدك الإلكتروني (ابحث أيضاً في صندوق البريد المزعج Spam. عند تلقيك كلمة المرور، سيمكنك تسجيل الدخول إلى الموقع.</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>يمكنك تسجيل الدخول الآن.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>لإكمال تسجيلك، فإن هذا الموقع يتطلب موافقة القائمين عليه. ما أن تتم الموافقة على تسجيل حسابك، ستصلك رسالة بالبريد الإلكتروني لإعلامك بكلمة المرور.</p>'
.'<p>ما أن تستقبل رسالة الموافقة وكلمة المرور، حتى يكون في مقدورك تسجيل الدخول للموقع.</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>يتطلب هذا الموقع موافقة القائمين عليه لإتمام تسجيلك. ما أن تتم الموافقة على حسابك، سيتم إرسال تنويه بالبريد الإلكتروني على الموافقة إلى العنوان الذي زودتنا به أثناء التسجيل.</p>'
.'<p>عندما تتلقى هذا التنويه، ستكون قادراً على تسجيل الدخول.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>تم إرسال بريد إلكتروني إلى العنوان الذي زودتنا به أثناء التسجيل بمزيد من الإرشادات حول كيفية إتمام عملية التسجيل.</p>'
.'<p>الرجاء مراجعة بريدك الإلكتروني (ابحث أيضاً في صندوق البريد المزعج Spam) لإتمام عملية التسجيل.</p>'
.'<p>لإرسال الرسالة مرة أخرى، حاول تسجيل الدخول باستخدام اسم المستخدم وكلمة المرور اللذين زودتنا بهما أثناء التسجيل.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>تم إرسال كلمة مرورك إلى عنوان البريد الذي زودتنا به أثناء عملية التسجيل.</p>'
.'<p>الرجاء مراجعة بريدك - ربما تصل إلى صندوق البريد المزعج Spam. عندما تصلك كلمة المرور اتبع إرشادات التفعيل، وستكون قادراً حينها على تسجيل الدخول.</p>');
// User List Labels
DEFINE ('_UE_HAS','لديه');
DEFINE ('_UE_USERS','أعضاء مسجلون');
DEFINE ('_UE_SEARCH_ALERT','الرجاء إدخال قيمة للبحث عنها!');
DEFINE ('_UE_SEARCH','بحث عن عضو');
DEFINE ('_UE_ENTER_EMAIL','أدخل اسم المستخدم، اسمه، أو بريده الإلكتروني');
DEFINE ('_UE_SEARCH_BUTTON','بحث');
DEFINE ('_UE_SHOW_ALL','عرض كافة الأعضاء');
DEFINE ('_UE_NAME','الاسم');
DEFINE ('_UE_UL_USERNAME','اسم المستخدم');
DEFINE ('_UE_USERTYPE','نوع العضوية');
DEFINE ('_UE_VIEWPROFILE','مشاهدة الملف الشخصي');
DEFINE ('_UE_LIST_ALL','عرض الجميع');
DEFINE ('_UE_PAGE','صفحة');
DEFINE ('_UE_RESULTS','نتائج');
DEFINE ('_UE_OF_TOTAL','من إجمالي');
DEFINE ('_UE_NO_RESULTS','لا توجد نتائج');
DEFINE ('_UE_FIRST_PAGE','بدء');
DEFINE ('_UE_PREV_PAGE','السابق');
DEFINE ('_UE_NEXT_PAGE','التالي');
DEFINE ('_UE_END_PAGE','النهاية');
DEFINE('_UE_CONTACT','اتصال');
DEFINE('_UE_INSTANT_MESSAGE','محادثة فورية');
DEFINE('_UE_IMAGEAVAILABLE','صورة');
DEFINE('_UE_INFO','معلومات');
DEFINE('_UE_PROFILE','الملف الشخصي');
DEFINE('_UE_PRIVATE_MESSAGE','رسالة خاصة');
DEFINE('_UE_ADDITIONAL','معلومات إضافية');
DEFINE('_UE_NO_DATA','غير متوفر');
DEFINE('_UE_CLICKTOVIEW','انقر لـ');
DEFINE('_UE_CLICKTOSORTBY','انقر للترتيب وفقاً لـ %s');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','اسم المستخدم (الاسم)');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','لم تسجل حتى الآن؟');
DEFINE('_UE_CREATE_ACCOUNT','أنشئ حسابك الآن');
DEFINE('_UE_REGISTER','تسجيل');
DEFINE('_UE_FORGOT_PASSWORD','نسيت كلمة المرور؟');
DEFINE('_LOGIN_NOT_CONFIRMED','عملية التسجيل لم تكتمل! الرجاء مراجعة بريدك الإلكتروني مرة أخرى لمزيد من الإرشادات التي تم إرسالها مرة أخرى إلى بريدك الإلكتروني. إذا لم تتمكن من العثور على هذه الرسالة، راجع صندوق الرسائل المزعجة Spam Box. تأكد من أن إعدادات بريدك الإلكتروني غير مضبوطة على حذف الرسائل من صندوق الرسائل المزعجة فور وصولها. إذا كان هذا هو الحال، حاول تسجيل الدخول مرة أخرى لإرسال هذه الرسالة مجدداً.');
DEFINE('_LOGIN_NOT_APPROVED','عفواً، لم تتم الموافقة على حسابك حتى الآن!');
DEFINE('_UE_USER_CONFIRMED','تم تفعيل حسابك الآن. يمكنك تسجيل الدخول!');
DEFINE('_UE_USER_NOTCONFIRMED','عفواً، لم يتم تفعيل حسابك. الرجاء مراجعة بريدك الإلكتروني واتباع الإرشادات لإتمام تفعيل حسابك. إذا لم تتمكن من إيجاد الرسالة، راجع صندوق البريد المزعج Spam Box. تأكد من أن إعدادات بريدك الإلكتروني غير مضبوطة على حذف هذه الرسائل فور وصولها. إذا كان هذا هو الأمر، حاول تسجيل الدخول مرة أخرى لإرسالها مجدداً.');
//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','رفع');
DEFINE('_UE_UPLOAD_SUBMIT','اختر صورة لرفعها');
DEFINE('_UE_UPLOAD_SELECT_FILE','اختر ملفاً');
DEFINE('_UE_UPLOAD_ERROR_TYPE','الرجاء استخدام صور من نوع JPEG، JPG أو PNG فقط');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','الرجاء اختيار صورة قبل الرفع');
DEFINE('_UE_UPLOAD_ERROR_NAME','عفواً، يجب أن يحتوي اسم ملف الصورة على الحروف والأرقام بدون وجود مسافات أو رموز خاصة.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','عفواً، حجم ملف الصور يتعدى الحد المسموح به.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','عفواً، عرض الصورة أو ارتفاعها يتعدى الحد المسموح به.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','عفواً، عرض الصورة يتعدى الحد المسموح به.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','عفواً، يتعدى ارتفاع الصورة الحد المسموح به.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE','عفواً، لم تقم باختيار صورة من المعرض!');
DEFINE('_UE_UPLOAD_UPLOADED','تم رفع الصورة بنجاح.');
DEFINE('_UE_UPLOAD_GALLERY','اختر صورة من معرض الصور');
DEFINE('_UE_UPLOAD_CHOOSE','أكد اختيارك');
DEFINE('_UE_UPLOAD_UPDATED','تم ضبط صورتك بنجاح.');
DEFINE('_UE_USER_PROFILE_NOT','عفواً، لم يمكن تحديث ملفك الشخصي!');
DEFINE('_UE_USER_PROFILE_UPDATED','تم تحديث ملفك الشخصي بنجاح.');
DEFINE('_UE_USER_RETURN_A','إذا لم يتم إعادتك إلى ملفك الشخصي خلال لحظات  ');
DEFINE('_UE_USER_RETURN_B','انقر هنا');
DEFINE('_UPDATE','تحديث');
//Moderator
DEFINE('_UE_USERPROFILEBANNED','تم حظر أو حذف هذا الملف من قبل مشرف!');
DEFINE('_UE_REQUESTUNBANPROFILE','أرسل طلب إزالة حظر');
DEFINE('_UE_REPORTUSER','إبلاغ من عضو');
DEFINE('_UE_BANPROFILE','حظر ملف شخصي');
DEFINE('_UE_UNBANPROFILE','إزالة حظر ملف شخصي');
DEFINE('_UE_REPORTUSER_TITLE','إبلاغ عن عضو');
DEFINE('_UE_USERREASON','سبب البلاغ');
DEFINE('_UE_BANREASON','سبب الحظر');
DEFINE('_UE_SUBMITFORM','إرسال');
DEFINE('_UE_NOUNBANREQUESTS','لا توجد طلبات إزالة حظر لمعالجتها');
DEFINE('_UE_IMAGE_MODERATE','الإشراف على الصور');
DEFINE('_UE_APPROVE_IMAGE','الموافقة على الصورة');
DEFINE('_UE_REJECT_IMAGE','رفض الصورة');
DEFINE('_UE_MODERATE_TITLE','مشرف');
DEFINE('_UE_NOIMAGESTOAPPROVE','لا توجد صور لمعالجتها');
DEFINE('_UE_USERREPORT_MODERATE','إدارة بلاغات الأعضاء');
DEFINE('_UE_REPORT','بلاغ');
DEFINE('_UE_REPORTEDONDATE','تاريخ البلاغ');
DEFINE('_UE_REPORTEDUSER','العضو المبلغ عنه');
DEFINE('_UE_REPORTEDBY','البلاغ بواسطة');
DEFINE('_UE_PROCESSUSERREPORT','معالجة');
DEFINE('_UE_NONEWUSERREPORTS','لا توجد بلاغات جديد لمعالجتها');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','تم إلغاء الحظر عن ملف العضو بنجاح.');
DEFINE('_UE_REPORTUSERSACTIVITY','صف نشاط العضو');
DEFINE('_UE_USERREPORT_SUCCESSFUL','تم إرسال البلاغ بنجاح. شكراً لك.');
DEFINE('_UE_USERBAN_SUCCESSFUL','تم حظر ملف العضو بنجاح.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','عفواً، هذه الخاصية معطلة حالياً!');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','صورتك تنتظر الموافقة حالياً.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','تم رفع الصورة بنجاح.');
DEFINE('_UE_UNBANREQUEST','طلب إلغاء حظر');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','تم إرسال طلب إلغاء الحظر بنجاح.');
DEFINE('_UE_USERREPORT','بلاغ عضو');
DEFINE('_UE_VIEWUSERREPORTS','مشاهدة بلاغات الأعضاء');
DEFINE('_UE_USERREQUESTRESPONSE','مشاهدة بلاغات الأعضاء');
DEFINE('_UE_MODERATORREQUESTRESPONSE','مشاهدة بلاغات الأعضاء');
DEFINE('_UE_REPORTBAN_TITLE','بلاغ حظر');
DEFINE('_UE_REPORTUNBAN_TITLE','بلاغ إلغاء حظر');

DEFINE('_UE_UNBANREQUIREACTION',' طلبات إلغاء حظر');
DEFINE('_UE_USERREPORTSREQUIREACTION','بلاغات الأعضاء');
DEFINE('_UE_IMAGESREQUIREACTION','الصور/ة');
DEFINE('_UE_NOACTIONREQUIRED','لا توجد إجراءات قيد الانتظار');

DEFINE('_UE_UNBAN_MODERATE','طلبات إلغاء الحظر');
DEFINE('_UE_BANNEDUSER','عضو محظور');
DEFINE('_UE_BANNEDREASON','سبب الحظر');
DEFINE('_UE_BANNEDON','تاريخ الحظر');
DEFINE('_UE_BANNEDBY','تم الحظر بواسطة');

DEFINE('_UE_MODERATORBANRESPONSE','استجابة المشرف');
DEFINE('_UE_USERBANRESPONSE','استجابة العضو');

DEFINE('_UE_IMAGE_ADMIN_SUB','الصور قيد انتظار الموافقة');
DEFINE('_UE_IMAGE_ADMIN_MSG','قام عضو بإضافة صورة وتنتظر الموافقة. الرجاء تسجيل الدخول واتخاذ اللازم.');
DEFINE('_UE_USERREPORT_SUB','بلاغ عضو في انتظار المراجعة');
DEFINE('_UE_USERREPORT_MSG','قام عضو ببلاغ بخصوص عضو آخر ويعتقد أنه يتطلب انتباهاً منك. الرجاء تسجيل الدخول واتخاذ اللازم.');
DEFINE('_UE_IMAGEAPPROVED_SUB','تمت الموافقة على الصورة');
DEFINE('_UE_IMAGEAPPROVED_MSG','وافق مشرف على صورتك.');
DEFINE('_UE_IMAGEREJECTED_SUB','تم رفض الصورة');
DEFINE('_UE_IMAGEREJECTED_MSG','رفض مشرف الصورة التي رفعتها. الرجاء تسجيل الدخول ورفع صورة جديدة.');
DEFINE('_UE_BANUSER_SUB','ملف العضو محظور');
DEFINE('_UE_BANUSER_MSG','تم حظر ملفك من قبل مدير. الرجاء تسجيل الدخول ومراجعة سبب الحظر.');
DEFINE('_UE_UNBANUSER_SUB','تم إلغاء الحظر');
DEFINE('_UE_UNBANUSER_MSG','ألغى مدير الحظر عن ملفك الشخصي. ملفك الشخصي متاح للآخرين لمشاهدته مرة أخرى.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','طلب إلغاء الحظر ينتظر المراجعة');
DEFINE('_UE_UNBANUSERREQUEST_MSG','أرسل أحد الأعضاء طلباً لإلغاء الحظر عن ملفه الشخصي. الرجاء تسجيل الدخول واتخاذ اللازم.');

//Alpha 3 Build
DEFINE('_UE_IMAGE','صورة الملف الشخصي');
DEFINE('_UE_FORMATNAME','الاسم المنسق');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','فحص الحقول لدى المدير');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','اضبط قيمة هذا الاختيار إلى "نعم" لإضافة خاصية فحص الحقول والتيقن من صحتها في لوحة تحكم المدير فعالة (مطلوب، الحجم، إلى آخره)، أو اضبطه إلى "لا" لتجاهل هذا الفحص في لوحة تحكم المدير الخاصة بإدارة الأعضاء.');
DEFINE('_UE_CANCEL','إلغاء');
DEFINE('_UE_NA','غير متوفر');
DEFINE('_UE_MODERATOREMAIL','إرسالة بريد للمشرفين');
DEFINE('_UE_MODERATOREMAIL_DESC','اضبط قيمة هذا الاختيار إلى "نعم" ليستقبل المشرفين رسائل بريدية حول الأحداث التي تتطلب اتخاذ إجراءات من قبلهم.');
//Beta 1 Build
DEFINE('_UE_UPDATE','Update');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','هذا الحقل "ظاهر" في الملف الشخصي.');
DEFINE('_UE_FIELDNOPROFILE','هذا الحقل "غير ظاهر" في الملف الشخصي.');
DEFINE('_UE_FIELDREQUIRED','هذا الحقل مطلوب');
DEFINE('_UE_NOT_AUTHORIZED','عفواً، لا يمكنك مشاهدة هذه الصفحة.');
DEFINE('_UE_ALLOW_LISTVIEWBY','السماح للمجموعات التالية للوصول: ');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','اختر مجموعات الأعضاء التي يمكنها أن تشاهد قوائم الأعضاء. جميع الأعضاء في هذه المجموعة والمجموعات الأعلى منها من حيث الصلاحيات سيمكنها ذلك.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','السماح للمجموعات التالية بالوصول: ');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','اختر مجموعات الأعضاء التي ستكون قادرة على مشاهدة الملفات الشخصية لغيرهم من الأعضاء. جميع الأعضاء في هذه المجموعة والأعضاء في المجموعات ذات الصلاحيات الأعلى سيكونون قادرين على مشاهدة الملفات الشخصية. ملاحظة هامة: يجب أن يكون عنصر القائمة CB Profile المنشور في قائمة المستخدم أو القائمة الرئيسية في الموقع يتمتع بنفس المستوى من الصلاحيات أو أن تخصص له مجموعة بمستوى صلاحيات مشابه (مثل: عام بحيث يمكن للجميع مشاهدة الملفات الشخصية للأعضاء في موقعك).');
//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','لا توجد قوائم أعضاء منشورة!');
DEFINE('_UE_ALLOW_PROFILELINK','السماح بالربط بملفات الأعضاء');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','اضبط قيمة هذا الاختيار إلى "نعم" للسماح لكل سطر في قائمة الأعضاء بأن يكون رابطاً لملف العضو المشار إليه، أو اضبطه إلى "لا" إذا كنت ترغب في منع هذه الارتباطات من قائمة الأعضاء.');
DEFINE('_UE_REGISTERFORPROFILE','عفواً، لا يمكنك تعديل ملفك الشخصي دون تسجيل الدخول أو التسجيل في الموقع أولاً.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','مكتبة GD2 للصور غير مثبتة! يُرجى إعلام مدير النظام لتعطيل خاصية تصغير الصور آلياً.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','عفواً، حدث خطأ أثناء رفع/معالجة الصورة!');
DEFINE('_UE_TOC','أوافق على شروط الاستخدام');
DEFINE('_UE_TOC_REQUIRED','يجب أن توافق على شروط الاستخدام و/أو شروط الخدمة قبل التسجيل في الموقع!');
DEFINE('_UE_REG_TOC_MSG','تفعيل شروط الاستخدام');
DEFINE('_UE_REG_TOC_DESC','اضبط قيمة هذا الاختيار إلى "نعم" لمطالبة المستخدمين بالموافقة على شروط الاستخدام قبل التسجيل في موقعك!');
DEFINE('_UE_REG_TOC_URL_MSG','رابط شروط الاستخدام');
DEFINE('_UE_REG_TOC_URL_DESC','أدخل رابط مقال شروط الاستخدام');
DEFINE('_UE_LASTUPDATEDON','آخر تحديث');
//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','IMPORTANT:<ol>'
		.'<li>عنوان بريدك الإلكتروني في ملفك الشخصي: <strong>%s</strong>.</li>'
		.'<li>تأكد تماماً من إعدادات عامل تصفية الرسالة المزعجة Spam Filter قبل الإرسال حيث سيستخدمه المستقبل للرد عليك.</li>'
		.'<li>الرجاء ملاحظة أن المستقبلين لهذه الرسالة قد لا تصلهم رسالتك اعتماداً على إعدادات بريدهم الإلكتروني وعامل تصفية الرسائل المزعجة.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','الموضوع:');
DEFINE('_UE_EMAILFORMMESSAGE','الرسالة:');
DEFINE('_UE_EMAILFORMTITLE','إرسال عبر البريد الإلكتروني إلى %s');
DEFINE('_UE_GENERAL','عام');
DEFINE('_UE_SENDEMAILNOTICE','------- هذه رسالة من %s في %s ( %s ) إليك: -------\r\n\r\n');
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO','\r\n\r\nعند الرد، الرجاء التأكد أن عنوان بريد  %s هو %s.');
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER','\r\n\r\n------ ملاحظات: ------\r\n\r\nهذا المستخدم لم يرى عنوان بريدك الإلكتروني أو يعرفه. إذا قمت بالرد على هذه الرسالة، فسيعرف عنوان بريدك الإلكتروني.\r\n\r\n مالكو %s لا يتحملون نتائج أو مسئولية أي محتوى لهذه الرسالة أو عنوان البريد الإلكتروني للعضو.');
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER','\r\n\r\n\r\n------ رسالة من %s إليك: ------\r\n\r\n');
DEFINE('_UE_SENDPMSNOTICE','ملاحظة: هذه الرسالة تم إنشاءها بشكل آلي. تتضمن هذه الرسالة عنوان العضو، بحيث يمكنك الرد عليه بسهولة إن رغبت في ذلك.');
DEFINE('_UE_SENDEMAIL','إرسال البريد');
DEFINE('_UE_SENTEMAILSUCCESS','تم إرسال رسالة البريد الإلكتروني بنجاح.');
DEFINE('_UE_SENTEMAILFAILED','عفواً، لم يمكن إرسال رسالة البريد الإلكتروني. يرجى إعادة المحاولة.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','معالجة البريد الإلكتروني');
DEFINE('_UE_REGISTERDATE','تاريخ التسجيل');
DEFINE('_UE_ACTION','الإجراء');
DEFINE('_UE_USER','عضو');
DEFINE('_UE_USERAPPROVAL_MODERATE','قبول/رفض الأعضاء');
DEFINE('_UE_USERPENDAPPRACTION',' عضو/أعضاء');
DEFINE('_UE_APPROVEUSER','معالجة عضو/أعضاء');
DEFINE('_UE_REG_REJECT_SUB','عفواً، تم رفض تسجيلك!');
DEFINE('_UE_USERREJECT_MSG','تسجيلك في %s تم رفضه للسبب التالي: \n%s');
DEFINE('_UE_COMMENT','تعليق على الرفض');
DEFINE('_UE_APPROVE','قبول');
DEFINE('_UE_REJECT','رفض');
DEFINE('_UE_USERREJECT_SUCCESSFUL','تم رفض العضو/الأعضاء بنجاح!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','تم قبول العضو/الأعضاء بنجاح!');
DEFINE('_LOGIN_REJECTED','عفواً، تم رفض طلبك للتسجيل!');
DEFINE('_UE_EMAILFOOTER','ملاحظة: هذه الرسالة تم إنشاءها آلياً من %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','قبول المشرفين للأعضاء');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','هذا الاختيار يسمح للمشرفين بقبول الأعضاء والموافقة على تسجيلهم من خلال واجهة الموقع.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>يتطلب تسجيلك تأكيد بريدك الإلكتروني والموافقة على تسجيلك. الرجاء اتباع إرشادات خطوات التسجيل التي أرسلت إليك عبر البريد الإلكتروني. ما أن تتم الموافقة، سيتم إعلامك بالبريد الإلكتروني الذي زودتنا به أثناء عملية التسجيل.</p>'
.'<p>عندما تستقبل إعلام الموافقة، ستتمكن من تسجيل الدخول.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<div class="componentheading">اكتملت عملية التسجيل!</div>'
.'<p>يتطلب تسجيلك تأكيد بريدك الإلكتروني والموافقة على عضويتك. الرجاء اتباع الإرشادات الموضحة في هذه الرسالة.</p>'
.'<p>عندما تستقبل إعلام الموافقة على عضويتك، سيصلك أيضاً عبر البريد الإلكتروني كلمة المرور لتسجيل الدخول إلى الموقع.</p>');
DEFINE('_UE_NAME_STYLE','طريقة عرض الاسم');
DEFINE('_UE_NAME_STYLE_DESC','طريقة عرض الاسم تبين كيفية الحصول على أسماء الأعضاء من جداول قاعدة بيانات جملة!/مامبو.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','شكراً لتأكيد بريدك الإلكتروني. لا يزال حسابك في انتظار موافقة مشرفي الموقع. سيصلك بريد إلكتروني لإعلامك بنتيجة مراجعة بيانات حسابك.');
DEFINE('_UE_YOUR_FNAME','الاسم الأول');   
DEFINE('_UE_YOUR_MNAME','الاسم الأوسط');
DEFINE('_UE_YOUR_LNAME','الاسم الأخير');
//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','عفواً، لا يمكنك إرسال رسالة بريد إلكتروني إلى نفسك!');
DEFINE('_UE_PROFILETAB','الملف الشخصي');
DEFINE('_UE_AUTHORTAB','المقالات');
DEFINE('_UE_FORUMTAB','المنتدى');
DEFINE('_UE_BLOGTAB','المدونة');
DEFINE('_UE_ARTICLEDATE','التاريخ');
DEFINE('_UE_ARTICLETITLE','العنوان');
DEFINE('_UE_ARTICLERATING','التقييم');
DEFINE('_UE_ARTICLEHITS','الزيارات');
DEFINE('_UE_NESTTABS','ألسنة تبويب متضمنة');
DEFINE('_UE_NESTTABS_DESC','تضمين كافة ألسنة التبويب ضمن لوحة واحدة في الملف الشخصي. يفيد هذا الأمر بشكل كبير عند وجود العديد من ألسنة التبويب.');
DEFINE('_UE_MENUFORMATBAR','شريط القوائم');
DEFINE('_UE_MENUFORMATLIST','قائمة القوائم');
DEFINE('_UE_MENUFORMAT','طريقة عرض القوائم');
DEFINE('_UE_MENUFORMAT_DESC','اختر طريقة لعرض القوائم المستخدمة في تطبيق Community Builder أو مؤسس المجتمعات.');
DEFINE('_UE_TEMPLATEDIR','قالب Community Builder');
DEFINE('_UE_TEMPLATEDIR_DESC','اختر قالباً تطبيقه على ألسنة التبويب، بالون المساعدة المنبثق، اللوحات المختلفة والقوائم المستخدمة في تطبيق Community Builder أو مؤسس المجتمعات. '
. ' يمكنك إضافة القالب الخاص بك أو استخدام القوالب الجاهزة من خلال قسم إدارة الإضافات البرمجية في Community Builder مؤسس المجتمعات. ');
DEFINE('_UE_MINHITSINTV','الفاصل الزمني بين الزيارات (دقائق)');
DEFINE('_UE_MINHITSINTV_DESC','حدد الفاصل الزمني الأدنى لإعادة احتساب عدد الزيارات لملف شخصي ما. الزمن الافتراضي هو ساعة (60 دقيقة).');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. compliance');
DEFINE('_UE_XHTMLCOMPLY_DESC','بما أن قوالب جملة ومامبو لا تتضمن العبارات اللازمة ( &lt;?php mosShowHead(); ?&gt; ), '
. ' فهذا الاختيار اختياري. يمكنك فحص ملف  index.php في قالبك أو تفعيل هذا الاختيار وانظر إذا ما كانت ألسنة التبويب ستظهر في الملف الشخصي. '
. ' في هذه الإصدارة، فقد قمنا بالعمل في اتجاه التوافقية مع W3C XHTML ، ولكن حتى الآن، فبعض الصفحات فقط هي المتوافقة بشكل كلي. '
. ' بالطبع، فأنت تحتاج لاستخدام قابل متوافق مع جملة/مامبو أيضاً لتحقيق هذه التوافقية.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','تطبيق Mamblog للمدونات غير مثبت. الرجاء الاتصال بمدير الموقع.');
DEFINE('_UE_BLOGDATE','التاريخ');
DEFINE('_UE_BLOGTITLE','العنوان');
DEFINE('_UE_BLOGHITS','الزيارات');
DEFINE('_UE_NOBLOGS','هذا العضو ليس لديه أية مقالات في مدونته حتى الآن.');
DEFINE('_UE_NOARTICLES','هذا العضو ليس لديه أي مقالات منشورة.');
DEFINE('_UE_IMPATH','المسار إلى مكتبة ImageMagick');
DEFINE('_UE_IMPATH_DESC','مسار مجلد مكتبة ImageMagick على أن تنتهي بالشرطة المائلة / . اترك هذا الحقل مضبوطاً على اكتشاف تلقائي للاكتشاف التلقائي لأغلب الأنظمة العاملة بنظام التشغيل لينوكس.');
DEFINE('_UE_NETPBMPATH','مسار NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','مسار المجلد NetPBM على أن ينتهي بالشرطة المائلة / . أو اتركه مضبوطاً على "اكتشاف تلقائي" للاكتشاف التلقائي على أغلب الأنظمة العاملة بنظام التشغيل لينوكس.');
DEFINE('_UE_AUTODET','اكتشاف تلقائي');
DEFINE('_UE_ERROR_NOTINSTALLED','غير مثبت');
DEFINE('_UE_CONVERSIONTYPE','برنامج الصور');
DEFINE('_UE_NEWPASS_FAILED','فشل في إعادة ضبط كلمة المرور!');
DEFINE('_UE_USER_SUBSCRIPTIONS','اشتراكاتك');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: إلغاء الاشتراك ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','لم نجد أي اشتراكات خاصة بك');
DEFINE('_UE_GEN_BY','بواسطة');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','إلغاء الاشتراك من الجميع');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','تمت معالجة تقارير الأعضاء بنجاح!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','تمت معالجة صور الأعضاء بنجاح!');
DEFINE('_UE_NOREPORTSTOPROCESS','لا توجد تقارير/بلاغات أعضاء لمعالجتها');
DEFINE('_UE_NOUSERSPENDING','لا يوجد أعضاء في انتظار قبولهم');
DEFINE('_UE_BLANK','فارغ');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','رابط تسجيل الدخول للمرة الأولى');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','أدخل الرابط الذي سيتم عرضه عند تسجيل الدخول للمرة الأولى بعد عملية التسجيل ونجاحها. هذه الصفحة قد تحتوي على رسالة ترحيب بالأعضاء الجدد أو إرشادات خاصة، أو توجيههم لملفاتهم الشخصية لإكمال بياناتهم إن رغبوا في ذلك. اترك هذا الحقل فارغاً لتسجيل الدخول بطريقة عادية ودون إعادة توجيههم في المرة الأولى. رابط الملف الشخصي هو index.php?option=com_comprofiler&Itemid=1 (استبدل Itemid=1 بنفس القيمة الممنوحة لعنصر القائمة الخاص بالملف الشخصي.)');
DEFINE('_UE_NOSUCHPROFILE','هذا الملف الشخصي غير موجود أو قد حذفه');




//RC 2
DEFINE('_UE_REG_INTRO_MSG','نص الترحيب أو المقدمة عند التسجيل');
DEFINE('_UE_REG_INTRO_DESC','أدخل النص أو كود HTML الذي سيتم عرضه في رأس '
. 'صفحة التسجيل أو ثابت برمجي مثل  _UE_WELCOME_DESC. '
. 'هذا الحقل قد يحتوي على رسالة ترحيب أو دافع '
. 'للتسجيل و/أو إرشادات خاصة أو إضافية. اترك هذا الحقل فارغاً لعدم عرض أي رسائل.');
DEFINE('_UE_REG_CONCLUSION_MSG','الرسالة الختامية للتسجيل');
DEFINE('_UE_REG_CONCLUSION_DESC','أدخل النص أو كود HTML الذي سيتم عرضه في نهاية '
. 'صفحة التسجيل أو ثابت برمجي مستقل مثل _UE_WELCOME_DESC '
. 'هذا الحقل قد يحتوي على رسالة شكر أو إرشادات خاصة. '
. 'اترك هذا الحقل فارغاً لعدم عرض أي رسائل.');
DEFINE('_UE_USER_NOT_APPROVED','هذا العضو لم يتم قبوله بواسطة مشرف!');
DEFINE('_UE_USER_NOT_CONFIRMED','هذا العضو لم يفعل حسابه أو لم يؤكد بريده الإلكتروني!');

//Connections
DEFINE('_UE_ADDCONNECTION','أضف علاقة');
DEFINE('_UE_REMOVECONNECTION','إزالة علاقة');
DEFINE('_UE_CONNECTION','العلاقات');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','تم قبول العلاقة بنجاح!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','تم إزالة العلاقة بنجاح!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','تم إضافة العلاقة بنجاح!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','العلاقات ينتظر الموافقة!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','العلاقة المباشرة مع %s لا يزال في انتظار الموافقة!');
DEFINE('_UE_NOCONNECTIONS','هذا العضو لا توجد لديه أي علاقات حالياً!');
DEFINE('_UE_NODIRECTCONNECTION','لا توجد علاقات مباشرة');
DEFINE('_UE_ACCEPTCONNECTION','قبول العلاقة');
DEFINE('_UE_CONNECTIONPENDING','علاقة تنتظر الموافقة');
DEFINE('_UE_CONNECTEDSINCE','على علاقة منذ');
DEFINE('_UE_CONNECTEDCOMMENT','تعليق');
DEFINE('_UE_CONNECTEDDETAIL','تفاصيل العلاقة');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','تفاصيل طلب العلاقة');
DEFINE('_UE_CONNECTIONREQUIREDON','طُلبت العلاقة في');
DEFINE('_UE_DECLINECONNECTION','رفض العلاقة');
DEFINE('_UE_FIELDDESCRIPTION','وصف الحقل: حرك مؤشر الفأرة على الأيقونة');
DEFINE('_UE_WEBURL','رابط الموقع');
DEFINE('_UE_WEBTEXT','اسم الموقع');
DEFINE('_UE_CONNECTIONTYPE','النوع');
DEFINE('_UE_CONNECTIONCOMMENT','تعليق');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','تم تحديث علاقاتك بنجاح!');
DEFINE('_UE_MANAGECONNECTIONS','إدارة العلاقات');
DEFINE('_UE_MANAGEACTIONS','إدارة الإجراءات');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','نجح إجراء العلاقة!');
DEFINE('_UE_ALLOWCONNECTIONS','تفعيل العلاقات');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','تفعيل هذا الاختيار سيسمح لأعضاءك بإنشاء علاقات مع بعضهم البعض. هذا النظام عادة ما يُشار إليه على أنه نظام الصداقة.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','موافقة متبادلة');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','تفعيل هذا الاختيار سيتطلب موافقة الطرفين على إنشاء العلاقة قبل إنشاءها فعلياً من أياً من الجانبين.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','طريقة الإعلام');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','اختر الطريقة التي سيتم إعلام الأعضاء بها حول وجود طلبات إنشاء علاقات جديدة، إن كنت ترغب في إرسال مثل هذه الإعلامات في المقام الأول.');
DEFINE('_UE_AUTOADDCONNECTIONS','علاقات متقاطعة');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','تفعيل هذا الاختيار، سيقوم بإنشاء علاقة بين الطرفين بدلاً من إنشاء العلاقة لدى الطرف الذي طلبها فقط.');
DEFINE('_UE_CONNECTIONCATEGORIES','أنواع العلاقات');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','أدخل قائمة من أنواع العلاقات التي تسمح لأعضاءك بتخصيص وتقسيم علاقاتهم وفقاً لها. اضغط مفتاح الإدخال بعد كل نوع.');
DEFINE('_UE_CONNECTIONMADESUB','%s على علاقة معك!');
DEFINE('_UE_CONNECTIONMADEMSG','%s أنشئ علاقة معك.');
DEFINE('_UE_CONNECTIONMSGPREFIX','  %s أرفق الرسالة الشخصية التالية: \n\n%s');
DEFINE('_UE_CONNECTIONMESSAGE','رسالة شخصية مرفقة');
DEFINE('_UE_CONNECTIONPENDSUB','لديك طلب علاقة ينتظر الموافقة من  %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s طلب إنشاء علاقة معك، وينتظر الموافقة. الرجاء قبول أو رفض هذه العلاقة وفقاً لرغبتك.');
DEFINE('_UE_CONNECTTO','إنشاء العلاقة مع %s');
DEFINE('_UE_CONNECTEDWITH','إدارة العلاقات معي');
DEFINE('_UE_NOCONNECTEDWITH','لا يوجد أعضاء على علاقة معك حالياً!');
DEFINE('_UE_CONNECTIONDENIED_SUB','تم رفض طلب إنشاء العلاقة!');
DEFINE('_UE_CONNECTIONDENIED_MSG','تم رفض طلبك لإنشاء علاقة مع %s !');
DEFINE('_UE_CONNECTIONREMOVED_SUB','تم إزالة العلاقة!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s أزال العلاقة بينكما!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','تم قبول طلب العلاقة!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','قام %s بقبول طلب إنشاء العلاقة بينكما!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','تم رفض العلاقة بنجاح!');
DEFINE('_UE_TOC_LINK','الموافقة على %S شروط الاستخدام %S');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','النشرات الإخبارية');
DEFINE('_UE_NEWSLETTER','الاشتراك في النشرات الإخبارية');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','تعديل اشتراكك في النشرات الإخبارية');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','في الملخص التالي، يمكنك الإطلاع على نشراتنا الإخبارية المتوفرة. '
. 'مربع الاختيار أمام كل نشرة إخبارية يشير إلى ما إذا كنت مشتركاً في هذه النشرة أم لا. '
. 'يمكن تغيير هذ من خلال الضغط على زر التحديث لتعديل اشتراكاتك في نشراتنا الإخبارية.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','إذا أضفت نشرات إخبارية، عليك أن تؤكد هذا، لضمان أنك '
. 'ستستقبل هذه النشرات الإخبارية. الرجاء مراجعة بريدك الإلكتروني لمزيد من التفاصيل.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','النشرة الإخبارية');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','الوصف');
DEFINE('_UE_NEWSLETTER_NAME_REG','النشرة الإخبارية');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','الوصف');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','اختر تنسيق النشرة الإخبارية');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','استقبل النشرات الإخبارية:');
DEFINE('_UE_NEWSLETTER_HTML','كبريد إلكتروني بهيئة HTML');
DEFINE('_UE_NEWSLETTER_TEXT','كبريد إلكتروني بهيئة نص بسيط');
DEFINE('_UE_NEWSLETTER_DESC','اضبط قيمة هذا الاختيار إلى (لا) إذا كنت لا تملك تطبيق لإدارة النشرات الإخبارية، وإلا اختر أي إصدار سيتم التكامل والاندماج معه.');
DEFINE('_UE_NEWSLETTER_DESC2','حتى هذه اللحظة، فتطبيق YaNC 1.4 للنشرات الإخبارية هو الوحيد الذي يحظى بالدعم وسيتم توفير اقتراح الاشتراك في النشرات الإخبارية في نهاية صفحة التسجيل.');
DEFINE('_UE_NEWSLETTERSREGLIST','اقتراح اختيار نشرات إخبارية');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','القوائم التي ستقترح في صفحة التسجيل (إذا تم تفعيل الاندماج مع النشرات الإخبارية ). إذا تم اختيار تفعيل الدمج مع تطبيق النشرات الإخبارية، ولم يتم اختيار أي نشرة إخبارية، فسيتم عرض كافة النشرات الإخبارية المتاحة للجميع. اضغط مفتاح التحكم CTRL لنظام التشغيل ويندوز أو مفتاح الأوامر CMD لنظام التشغيل ماكنتوش لاختيار أو إلغاء اختيار نشرات إخبارية متعددة.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','الاختيار المتعدد يتم باستخدام الضغط على زر التحكم أو الأوامر على لوحة المفاتيح مع النقر بالفأرة لإزالة أو إضافة النشرات الإخبارية.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','الاشتراك في:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','تطبيق النشرات الإخبارية غير مثبت. الرجاء الاتصال بمدير الموقع.');
DEFINE('_UE_NONEWSLETTERS','عفواً، لا توجد نشرات إخبارية للاشتراك فيها.');
DEFINE('_UE_PUBLIC','عام');
DEFINE('_UE_PRIVATE','خاص');
DEFINE('_UE_CONNECTIONDISPLAY','عرض النوع');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','اختر ما إذا كنت ترغب في عرض علاقات كل عضو بشكل عام، أم ترغب في أن تتركها خاصة ولا يمكن للآخرين الإطلاع عليها.');
DEFINE('_UE_CONNECTIONPATH','عرض مسار العلاقة');
DEFINE('_UE_CONNECTIONPATH_DESC','اختر ما إذا كنت ترغب في عرض مسار العلاقة بين العضو والملف الشخصي الذي يقوم بزيارته.');
DEFINE('_UE_DIRECTCONNECTION','أنت على علاقة مباشرة مع ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','لا توجد علاقة بينك وبين ');
DEFINE('_UE_CONNECTIONPATH1','مسار علاقتك مع ');
DEFINE('_UE_CONNECTIONPATH2',' درجة');
DEFINE('_UE_DETAILSABOUT',' تفاصيل حول ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','خصص دعوتك لإنشاء علاقة مع الآخرين بإضافة رسالة يتم إرفاقها مع طلب إنشاء العلاقة.');
DEFINE('_UE_MESSAGE','الرسالة:');
DEFINE('_UE_SENDCONNECTIONREQUEST','إرسال');
DEFINE('_UE_CANCELCONNECTIONREQUEST','إلغاء');
DEFINE('_UE_CONFIRMREMOVECONNECTION','هل ترغب في إزالة هذه العلاقة؟');
DEFINE('_UE_CONNECTIONREQUIREACTION','طلبات إنشاء علاقة');
DEFINE('_UE_NOZOOMIMGS','هذا العضو ليس لديه صورة!');
DEFINE('_UE_ZOOMNOTINSTALLED','تطبيق تكبير الصور غير مثبت. الرجاء الاتصال بمدير الموقع.');
DEFINE('_UE_ZOOMGALLERY','مشاهدة معرض الصور');
DEFINE('_UE_ZOOMTABTITLE','معرض الصور');
DEFINE('_UE_FORUM_FORUMRANKING','الرتبة في المنتدى');
DEFINE('_UE_FORUM_TOTALPOSTS','إجمالي عدد المشاركات');
DEFINE('_UE_FORUM_KARMA','الكارما');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','غير مؤكد');
DEFINE('_UE_NOTIFICATIONSAT','الإعلامات في');
DEFINE('_UE_YOUR_VERSION','إصدارك الحالي');
DEFINE('_UE_LATEST_VERSION','أحدث إصدار');
DEFINE('_UE_ACTIONSMENU','قائمة الإجراءات');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','فيما يلي، يمكنك مشاهدة الأعضاء الذي أرسلوا إليك بطلبات لإنشاء علاقات معك. يمكنك الاختيار بين قبول أو رفض هذه العلاقات. '
. ' انقر على العلامة الخضراء لقبول العلاقة أو انقر على العلامة الحمراء لرفض العلاقة. بعد أن تنتهي، انقر على زر التحديث. '
. ' حرك مؤشر الفأرة وابقه ساكناً للحظات على الأيقونات لمشاهدة شرح مختصر لمعناها.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','فيما يلي، يمكنك أن تشاهد الأعضاء الذي يوجد علاقة بينك وبينهم بشكل مباشر. '
. 'يمكن إضافة تعليق شخصي واختيار أنواع متعددة للعلاقات من القائمة من خلال الضغط على مفتاح التحكم CTRL في نظام التشغيل Windows أو مفتاح الأوامر CMD في نظام التشغيل Mac مع النقر بزر الفأرة الأيسر على عناصر القائمة. '
. 'انقر زر التحديث عندما تنتهي. '
. 'حرك مؤشر الفأرة وأبقه ساكناً للحظات على الأيقونات لمشاهدة شرح مختصر لمعنى ووظيفة كل أيقونة، أو على الصور لمشاهدة تفاصيل العلاقة.');
// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB', 'رسالة سريعة');
DEFINE('_UE_PMS_NOTINSTALLED', 'تطبيق الرسائل الخاصة المحدد غير مثبت.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS', 'تم إرسال الرسالة الخاصة  بنجاح.');
DEFINE('_UE_PM_NOTSENT', 'عفواً، لم يمكن إرسال الرسالة الخاصة!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED', 'نوع الرسائل الخاصة المحدد ليس مدعوماً من قبل تطبيق الرسائل الخاصة المحدد!');
DEFINE('_UE_PM_EMPTYMESSAGE', 'رسالة فارغة');
DEFINE('_UE_SESSIONTIMEOUT', 'انتهى زمن الجلسة!');
DEFINE('_UE_TRYAGAIN', 'الرجاء المحاولة مرة أخرى.');
DEFINE('_UE_PM_SENDMESSAGE', 'أرسل الرسالة');
DEFINE('_UE_PM_PROFILEMSG', 'رسالة من ملفك الشخصي');
DEFINE('_UE_PM_MESSAGES_HAVE', 'لديك ');
DEFINE('_UE_PM_NEW_MESSAGE', 'رسالة خاصة جديدة');
DEFINE('_UE_PM_NEW_MESSAGES', 'رسائل خاصة جديدة');
DEFINE('_UE_PM_NO_MESSAGES', 'لا توجد لديك رسائل خاصة جديدة');
// PMS Menus:
DEFINE('_UE_PM','رسالة خاصة');
DEFINE('_UE_PM_USER', 'أرسل رسالة خاصة');
DEFINE('_UE_MENU_PM_USER_DESC', 'أرسل رسالة خاصة لهذا العضو');
DEFINE('_UE_PM_INBOX', 'مشاهدة صندوق الرسائل الخاصة الواردة');
DEFINE('_UE_MENU_PM_INBOX_DESC', 'مشاهدة الرسائل الخاصة الواردة');
DEFINE('_UE_PM_OUTBOX', 'مشاهدة الرسائل الخاصة الصادرة');
DEFINE('_UE_MENU_PM_OUTBOX_DESC', 'مشاهدة الرسائل الصادرة/المسودات');
DEFINE('_UE_PM_TRASHBOX', 'مشاهدة سلة محذوفات الرسائل الخاصة');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC', 'مشاهدة الرسائل الخاصة المحذوفة');
DEFINE('_UE_PM_OPTIONS', 'تعديل خيارات الرسائل الخاصة');
DEFINE('_UE_MENU_PM_OPTIONS_DESC', 'تعديل اختيارات نظام الرسائل الخاصة');

// Menus
DEFINE('_UE_MENU', 'قائمة');
DEFINE('_UE_USER_STATUS', 'حالة العضو');
DEFINE('_UE_MENU_CB','المجتمع');
DEFINE('_UE_MENU_ABOUT_CB','حول Community Builder...');
DEFINE('_UE_SITE_POWEREDBY','المميزات المجتمعية لهذا الموقع برعاية Community Builder لجملة!');
DEFINE('_UE_MENU_EDIT','تحرير');
DEFINE('_UE_MENU_VIEW','عرض');
DEFINE('_UE_MENU_MESSAGES','الرسائل');
DEFINE('_UE_MENU_CONNECTIONS','العلاقات');
//DEFINE('_UE_MENU_UPDATEPROFILE','تحديث ملفك الشخصي');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC','تعديل إعدادات ملفك الشخصي');
//DEFINE('_UE_MENU_UPDATEAVATAR','تحديث صورتك');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC','اختر صورة لملفك الشخصي');
//DEFINE('_UE_MENU_DELETE_AVATAR','إزالة الصورة');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC','إزالة الصورة من ملفك الشخصي');
DEFINE('_UE_MENU_VIEWMYPROFILE','مشاهدة ملفك الشخصي');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC','عرض ملفك الشخصي');

DEFINE('_UE_MENU_SENDUSEREMAIL','أرسل بريد إلكتروني للعضو');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','أرسل رسالة بالبريد الإلكتروني لهذا العضو');
DEFINE('_UE_MENU_USEREMAIL_DESC','عنوان البريد الإلكتروني لهذاالعضو');
DEFINE('_UE_ADDCONNECTION_DESC','أضف علاقة مع هذا العضو');
DEFINE('_UE_ADDCONNECTIONREQUEST','طلب علاقة');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','أرسل طلباً لإنشاء علاقة مع هذا العضو');
DEFINE('_UE_REMOVECONNECTION_DESC','أزل العلاقة مع هذا العضو');
DEFINE('_UE_REVOKECONNECTIONREQUEST','سحب طلب العلاقة');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','سحب وإلغاء طلب العلاقة مع هذا العضو');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','إدارة علاقاتك');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','إدارة علاقاتك القائمة حالياً والتي تنتظر الموافقة');

DEFINE('_UE_MENU_MODERATE','الإشراف');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','أرسل طلب لإلغاء الحظر');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC','أرسل طلباً إلى مشرفي الموقع لإلغاء الحظر على ملفك الشخصي.');
//DEFINE('_UE_MENU_BANPROFILE','حظر ملف شخصي');
DEFINE('_UE_MENU_BANPROFILE_DESC','كمشرف في هذا الموقع، قم بحظر الملف الشخصي لمنعه من الظهور على الموقع للأعضاء الآخرين.');
//DEFINE('_UE_MENU_UNBANPROFILE','إلغاء حظر ملف شخصي');
DEFINE('_UE_MENU_UNBANPROFILE_DESC','كمشرف في هذا الموقع، قم بإلغاء الحظر على هذا الملف الشخصي ليتم إعادة عرضه في الموقع وليكون متاحاً للأعضاء الآخرين لمشاهدته.');
//DEFINE('_UE_MENU_REPORTUSER','الإبلاغ عن العضو');
DEFINE('_UE_MENU_REPORTUSER_DESC','أبلغ المشرفين عن هذا العضو بحيث يمكنهم اتخاذ اللازم تجاه العضو أو ملفه الشخصي.');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','مشاهدة بلاغات الأعضاء');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','كمشرف في هذا الموقع، يمكنك مشاهدة بلاغات الأعضاء حول هذا العضو.');
DEFINE('_UE_UNBAN_MODERATE_DESC','انقر على اسم المستخدم لمشاهدة ملف العضو الشخصي.. '
.'ثم اختر: إشراف/إلغاء الحظر من قائمة العضو في ملفه الشخصي إذا كنت ترغب في إزالة الحظر عن ملفه الشخصي.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC','كمشرف في هذا الموقع، يمكنك الموافقة وقبول الصورة التي رفعها هذا العضو. عند موافقتك على الصورة، ستكون متاحة للجميع لمشاهدتها.');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC','كمشرف في هذا الموقع، يمكنك رفض/عدم قبول الصورة التي يستخدمها هذا العضو في ملفه الشخصي.');
DEFINE('_UE_HITS_DESC','عدد مرات الزيارة للملف الشخصي لهذا العضو');
DEFINE('_UE_ONLINESTATUS_DESC','حالة تواجد هذا العضو حالياً');
DEFINE('_UE_MEMBERSINCE_DESC','هذا العضو مسجل منذ');
DEFINE('_UE_LASTONLINE_DESC','آخر نشاط لهذا العضو كان في');
DEFINE('_UE_LASTUPDATEDON_DESC','آخر مرة حدث فيها هذا العضو ملفه الشخصي كانت في');
DEFINE('_UE_LENGTH_ERROR','تجاوز هذا الحقل الطول الأقصى بـ');
DEFINE('_UE_CHARACTERS','حرف/حروف');
DEFINE('_UE_NEVER','أبداً');
DEFINE('_UE_NOFORUMPOSTSFOUND','عفواً، لم نجد أي مشاركات مطابقة في المنتدى.');

DEFINE('_UE_PORTRAIT','الصورة الشخصية');
DEFINE('_UE_CONNECTIONPATHS','مسارات العلاقات');

DEFINE('_UE_PROFILE_PAGE_TITLE','عنوان صفحة الملف الشخصي');
DEFINE('_UE_PROFILE_TITLE_TEXT','ملف %s الشخصي');

DEFINE('_UE_SEARCH_INPUT','بحث&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','المنطقة الرئيسية (أسفل اليسار/الوسط/اليمين)');
DEFINE('_UE_POS_CB_HEAD','رأس الصفحة (أعلى اليسار/الوسط/اليمين)');
DEFINE('_UE_POS_CB_MIDDLE','المنطقة الوسطى');
DEFINE('_UE_POS_CB_LEFT','الجانب الأيسر (من المنطقة الوسطى)');
DEFINE('_UE_POS_CB_RIGHT','الجانب الأيمن (من المنطقة الوسطى)');
DEFINE('_UE_POS_CB_BOTTOM','المنطقة السفلى (أسفل المنطقة الوسطى)');

DEFINE('_UE_DISPLAY_TAB','لوحة بألسنة تبويب');
DEFINE('_UE_DISPLAY_DIV','تطبيق مع عنوان');
DEFINE('_UE_DISPLAY_HTML','عرض في صفوف بدون عنوان');
DEFINE('_UE_DISPLAY_OVERLIB','تراكب متحرك مع الفأرة');
DEFINE('_UE_DISPLAY_OVERLIBFIX','تراكب ثابت ينتهي مع ابتعاد الفأرة');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','زر مع تراكب مثبت');
DEFINE('_UE_CLOSE_OVERLIB','إغلاق');
//SB Integration Support
DEFINE('_UE_SB_TABTITLE','إعدادات المنتدى');
DEFINE('_UE_SB_TABDESC','هذه هي إعداداتك في المنتدى');
DEFINE('_UE_SB_VIEWTYPE_TITLE','طريقة العرض المفضلة');
DEFINE('_UE_SB_VIEWTYPE_FLAT','مسطح');
DEFINE('_UE_SB_VIEWTYPE_THREADED','مُدرج');
DEFINE('_UE_SB_ORDERING_TITLE','طريقة ترتيب الرسائل المفضلة');
DEFINE('_UE_SB_ORDERING_OLDEST','الأقدم أولاً');
DEFINE('_UE_SB_ORDERING_LATEST','الأحدث أولاً');
DEFINE('_UE_SB_SIGNATURE','التوقيع');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','المشاركات في الصفحة'); 
DEFINE('_UE_SB_USERTIMEOFFSET','الفارق الزمني بين الموقع والعضو');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','هل ترغب في إلغاء اشتراكك من كافة مناقشات المنتدى؟');
DEFINE('_UE_FORUMDATE','بتاريخ');
DEFINE('_UE_FORUMCATEGORY','الفئة');
DEFINE('_UE_FORUMSUBJECT','الموضوع');
DEFINE('_UE_FORUMHITS','عدد الزيارات');
DEFINE('_UE_FORUM_POSTS','مشاركات المنتدى');
DEFINE('_UE_FORUM_LASTPOSTS','أحدث %s مشاركات في المنتدى');
DEFINE('_UE_FORUM_FOUNDPOSTS','وجدنا %s مشاركة في المنتدى');
DEFINE('_UE_FORUM_STATS','إحصائيات المنتدى');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','مشرف');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','مدير');
DEFINE('_UE_SBNOTINSTALLED','تطبيق المنتدى غير مثبت. الرجاء الاتصال بمدير الموقع.');
DEFINE('_UE_NOFORUMPOSTS','هذا العضو لم يشارك في المنتدى!');
DEFINE('_UE_USERPARAMS','باراميترات العضو');
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','أحدث %d مقالات في المدونة');
DEFINE('_UE_BLOG_FOUNDENTRIES','وجدنا %d مقال في المدونة');
DEFINE('_UE_BLOG_ENTRIES','مقالات المدونة');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','عفواً، لا يوجد أعضاء في هذه القائمة!');
DEFINE('_UE_LIST_DOES_NOT_EXIST','عفواً، هذه القائمة غير موجودة!');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','هذا العنصر ظاهر فقط للمشرفين!');
DEFINE('_UE_AUTOMATIC','آلياً');
DEFINE('_UE_MANUAL','يدوياً');
DEFINE('_UE_NOVERSIONCHECK','فحص الإصدار في الإعدادات');
DEFINE('_UE_NOVERSIONCHECK_DESC','اختر ما إذا كنت ترغب في تفحص حالة الإصدار آلياً في كل مرة تقوم فيها بزيارة صفحة الإعدادات العامة لمؤسس المجتمعات Community Builder (مستحسن جداً) بحيث يمكنك معرفة وجود إصدار أحدث أو رقعة أمنية، أم ترغب في أن تقوم بذلك يدوياً (غير مستحسن). الإصدار المثبت لديك من Community Builder أو مؤسس المجتمعات لا يكشف أي بيانات خلال هذا الفحص عدا عن الإصدار الحالي المثبت لديك وباراميترات http القياسية. لا توجد خدمة للتحديث الآلي لإصدار مؤسس المجتمعات Community Builder.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','عرض الملف الشخصي الخاص بـ ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','لا توجد صورة');
DEFINE('_UE_IMG_PENDIMG','الصورة تنتظر الموافقة');

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','لقد تجاوزت الحد الأقصى لإرسال البريد الإلكتروني وهو %d رسالة بريدية كل %d ساعة/ساعات. الرجاء المحاولة فيما بعد.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','القيمة المدخلة غير مسموح بها!');
//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','عفواً، لم نجد العضو المحدد!');
if (!defined('_NEWPASS_SENT'))	DEFINE('_NEWPASS_SENT','تم إنشاء العضو وإرساله!');
if (!defined('_REGWARN_NAME'))	DEFINE('_REGWARN_NAME','الرجاء أدخل اسمك');
if (!defined('_REGWARN_UNAME'))	DEFINE('_REGWARN_UNAME','الرجاء أدخل اسم مستخدم');
if (!defined('_REGWARN_MAIL'))	DEFINE('_REGWARN_MAIL','الرجاء أدخل عنوان بريد إلكتروني صالح');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','كلمة المرور وتأكيدها غير متطابقين، الرجاء المحاولة مرة اخرى.');
if (!defined('_REGWARN_INUSE'))	DEFINE('_REGWARN_INUSE','اسم المستخدم الذي أدخلته مسجل بالفعل. الرجاء محاولة استخدام اسم مستخدم آخر.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'عنوان البريد الإلكتروني الذي أدخلته مسجل لدينا بالفعل. إذا نسيت كلمة المرور، انقر على "نسيت كلمة المرور؟" وسيتم إرسال كلمة مرور جديدة إليك.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09','الرجاء إدخال %s صالح. لا تستخدم المسافات بما لا يتعدى %d حرف وتحتوي فقط على 0-9,a-z,A-Z');
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','نسيت كلمة المرور؟');
if (!defined('_NEW_PASS_DESC'))	DEFINE('_NEW_PASS_DESC','الرجاء إدخال اسم المستخدم وعنوان البريد الإلكتروني ثم النقر على زر إرسال كلمة المرور.<br />'
.'ستتلقى كلمة مرور جديدة قريباً. استخدم كلمة المرور الجديدة لتسجيل الدخول إلى الموقع وتغييرها إن رغبت.');
if (!defined('_PROMPT_UNAME'))	DEFINE('_PROMPT_UNAME','اسم المستخدم: ');
if (!defined('_PROMPT_EMAIL'))	DEFINE('_PROMPT_EMAIL','البريد الإلكتروني: ');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','إرسال كلمة المرور');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','التسجيل');
if (!defined('_REGISTER_NAME'))	DEFINE('_REGISTER_NAME','الاسم: ');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','اسم المستخدم: ');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','البريد الإلكتروني: ');
if (!defined('_REGISTER_PASS'))	DEFINE('_REGISTER_PASS','كلمة المرور: ');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','تأكيد كلمة المرور: ');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','أرسل التسجيل');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','سيتم إرسال كلمة المرور إلى عنوان البريد الإلكتروني الموضح بالأعلى. ما أن تستقبل كلمة '
.' المرور الجديدة، يمكنك تسجيل الدخول وتغييرها إن رغبت في ذلك.');
if (!defined('_LOGIN_SUCCESS'))	DEFINE('_LOGIN_SUCCESS','لقد سجلت الدخول بنجاح.');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','لقد سجلت الخروج بنجاح');
if (!defined('_LOGIN_BLOCKED'))	DEFINE('_LOGIN_BLOCKED','غير مسموح لك بتسجيل الدخول');
if (!defined('_CMN_YES'))		DEFINE('_CMN_YES','نعم');
if (!defined('_CMN_NO'))		DEFINE('_CMN_NO','لا');
if (!defined('_CMN_SHOW'))		DEFINE('_CMN_SHOW','عرض');
if (!defined('_CMN_HIDE'))		DEFINE('_CMN_HIDE','إخفاء');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','الرجاء إكمال حقلي اسم المستخدم وكلمة المرور!');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','اسم المستخدم أو كلمة المرور خاطئة. الرجاء المحاولة مرة أخرى.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','تم حفظ إعداداتك بنجاح.');
// 1.1:
DEFINE('_UE_MENU_STATUS', 'الحالة');
DEFINE('_UE_YOURCONNECTIONS','علاقاتك');
DEFINE('_UE_USERSNCONNECTIONS','علاقات %s');
DEFINE('_UE_SEEALLNCONNECTIONS','مشاهدة جميع علاقات %s');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','مشاهدة جميع علاقات %s - %s ');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','أنت مسجل لدينا بالفعل باستخدام اسم المستخدم وكلمة المرور ذاتهما!');
DEFINE('_UE_SESSION_EXPIRED','انتهت الجلسة أو أن الكوكيز Cookies معطلة في متصفحك. الرجاء إعادة تحميل الصفحة في متصفحك، وتفعيل الكوكيز.');
DEFINE('_UE_PLEASE_REFRESH','الرجاء إعادة تحميل/تحديث الصفحة من متصفحك قبل ملء البيانات');
DEFINE('_UE_REGISTERFORPROFILEVIEW','الرجاء تسجيل الدخول أو التسجيل لمشاهدة ملفات الأعضاء الشخصية.');
DEFINE('_UE_INFORMATION_FOR_FIELD','معلومات حول : %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','السماح للمشرفين بتحرير ملفات الأعضاء الشخصية، وإضافة أو تغيير أو حذف صورهم الشخصية أو الرمزية. لا يمكن للمشرفين تحرير ملفات المشرفين من نفس المستوى أو المستويات الأعلى منهم.');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','السماح للمشرفين بتحرير ملفات الأعضاء');
DEFINE('_UE_USERPROFILEBLOCKED','عفواً، هذا الملف لم يعد موجوداً!');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','تحرير بيانات %s');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'تحديث ملف العضو');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'تغيير إعدادات الملف الشخصي لهذا العضو');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'تحديث صورة العضو');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'اختر صورة لملف هذا العضو الشخصي');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'حذف صورة العضو');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'حذف الصورة الرمزية/الشخصية الخاصة بهذا العضو');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','مشاهدة بلاغات الأعضاء التي تم معالجتها');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','كمشرف في هذا الموقع، يمكنك مشاهدة بلاغات الأعضاء حول هذا العضو');
DEFINE('_UE_REPORTSTATUS','حالة البلاغ');
DEFINE('_UE_REPORTSTATUS_OPEN','مفتوح');
DEFINE('_UE_REPORTSTATUS_PROCESSED','تم معالجته');
DEFINE('_UE_UNBANUSER','تم إزالة الحظر عن ملف العضو');
DEFINE('_UE_UNBANNEDON','تاريخ إزالة الحظر');
DEFINE('_UE_UNBANNEDBY','تم إزالة الحظر بواسطة');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','تاريخ الحظر');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'كمشرف في هذا الموقع، يمكنك مشاهدة تاريخ حظر هذا العضو وملفه الشخصي.');
DEFINE('_UE_BANSTATUS','حالة الحظر');
DEFINE('_UE_BANSTATUS_BANNED','محظور');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','طلب إلغاء الحظر قيد الانتظار');
DEFINE('_UE_BANSTATUS_PROCESSED','تمت معالجته');
DEFINE('_UE_UNNAMED_USER','عضو بدون اسم');
DEFINE('_UE_REG_CB_ALLOW','تفعيل تسجيل الأعضاء');
DEFINE('_UE_REG_CB_ALLOW_DESC','حدد ما إذا كنت ترغب في السماح للزوار بالتسجيل في موقعك كما هو محدد في الإعدادات العامة لجملة أو من خلال مؤسس المجتمعات Community Builder.<br />الإعداد المفضل: اضبط الخيار فقط من خلال مؤسس المجتمعات إلى نعم، واضبط التسجيل في الإعدادات العامة لجملة إلى لا. ');
DEFINE('_UE_REG_PROFILE_2COLS','مخطط ذو عمودين: عرضهما: ');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','اليمين: الباقي!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','عرض المخطط بالنسبة المئوية لعمودين');
DEFINE('_UE_REG_PROFILE_3COLS','ثلاث أعمدة: عرضهم: ');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','اليمين: الباقي!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','عرض المخطط بالنسبة المئوية لثلاث أعمدة. العمود الأوسط: الباقي!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','لا تصفي الوسوم التالية في مناطق الحقول بالمحرر: ');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','اكتب الوسوم التي لا ترغب في تصفيتها، وافصل بينهم بمسافات. على سبيل المثال:  `applet body bgsound embed`.<br />تحذير: قم بهذا على مسئوليتك الشخصية، إذ قد يمكن للأعضاء إدخال كود برمجي مؤذي. التصفية الافتراضية تتجنب هذا: الوسوم التالية يتم تصفيتها بشكل افتراضي، ويمكن إزالتها بكتابتها: ');
DEFINE('_UE_REG_FURTHER_SETTINGS','إعدادات أخرى: ');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','انظر باراميترات الإضافات البرمجية وألسنة التبويب');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','المزيد من الإعدادات تجده في التطبيقات - Community Builder - إدارة الإضافات البرمجية وإدارة ألسنة التبويب. كل إضافة برمجية وكل لسان تبويب يمكن تحريره وأن يكون له باراميتراته أو إعداداته الخاصة به. يجب نشر ألسنة التبويب والإضافات البرمجية لتفعيلها. ');

// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','إدارة الإعدادات');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','مثل إعداد السماح بالتسجيل في الإعدادات العامة لجملة');
DEFINE('_UE_REG_ALLOWREG_YES','نعم، بشكل مستقل عن إعدادات جملة العامة');
DEFINE('_UE_NONE','لا يوجد');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','الاسم فقط');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','الاسم (اسم المستخدم)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','اسم المستخدم فقط');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','اسم المستخدم (الاسم)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','حقل اسم واحد');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','حقلي الاسم الأول والأخير');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','حقول الأسماء الأول، الأوسط والأخير');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','عرض البريد الإلكتروني فقط');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','عرض البريد الإلكتروني مع رابط MailTo ');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','عرض رابط لنموذج البريد الإلكتروني');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','لا تعرض البريد الإلكتروني');
DEFINE('_UE_GROUPS_EVERYBODY','الجميع');
DEFINE('_UE_GROUPS_ALL_REG_USERS','كافة الأعضاء المسجلين');
DEFINE('_UE_WARNING','تحذير');
DEFINE('_UE_YOUR_CONFIG_FILE','ملف الإعدادات ');
DEFINE('_UE_IS_NOT_WRITABLE','غير قابل للكتابة ');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','يجب أن تعدل صلاحيات الكتابة لهذا الملف لتكون 766 لتتمكن من تحديث ملف الإعدادات.');
DEFINE('_UE_FILE_UNWRITABLE','غير قابل للكتابة');
DEFINE('_UE_LEFT','يسار');
DEFINE('_UE_RIGHT','يمين');
DEFINE('_UE_CENTER','وسط');
DEFINE('_UE_UP','أعلى');
DEFINE('_UE_DOWN','أسفل');
DEFINE('_UE_TOP','الرأس');
DEFINE('_UE_BOTTOM','التذييل');
DEFINE('_UE_MODERATORS_AND_ABOVE','مشرفي مؤسس المجتمعات والمستويات الأعلى');
DEFINE('_UE_SUPERADMINS_ONLY','المدير العام فقط');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','المديرين والمدير العام فقط');
DEFINE('_UE_NO_PARAMS','لا توجد باراميترات/إعدادات لهذا العنصر!');
DEFINE('_UE_CALENDAR_TYPE','نوع التقويم');
DEFINE('_UE_CALENDAR_TYPE_DESC','اختر أي أنواع التقويم ترغب في استخدامه لاختيار التواريخ.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','تقويم منسدل + منبثق');
DEFINE('_UE_CALENDAR_TYPE_POPUP','تقويم منبثق (قديم)');
DEFINE('_UE_REG_USERNAMECHECKER','فحص اسم المستخدم');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','السماح بفحص اسم المستخدم للبحث عما إذا كان مسجلاً من قبل أثناء عملية التسجيل لعضو جديد. يجب أن تنتبه إلى أنه رغم كون هذه العملية محمية، إلا أنها وتحت بعض الظروف قد تستخدم لتخمين أسماء المستخدمين وتخمين كلمات المرور أمراً أكثر سهولة. هذه خاصية تجريبية، ولم يتم موائمتها للمواقع الكبيرة. اختبرها أولاً!!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','تسجيل الدخول');
DEFINE('_UE_BUTTON_LOGOUT','تسجيل الخروج');
DEFINE('_UE_DO_LOGIN','يجب أن تسجل الدخول');
DEFINE('_UE_DO_LOGOUT','يجب أن تسجل الخروج');
define('_UE_CHECK_USERNAME_AVAILABILITY',"فحص توافر اسم المستخدم");
define('_UE_USERNAME_ALREADY_EXISTS',"اسم المستخدم '%s' مسجل لدينا بالفعل، الرجاء اختيار اسم آخر.");
define('_UE_USERNAME_DOESNT_EXISTS',"اسم المستخدم '%s' متاح، يمكنك المتابعة.");
define('_UE_CHECKING',"جاري الفحص...");
define('_UE_SORRY_CANT_CHECK',"عفواً، لم يمكننا إتمام الفحص!");
DEFINE('_UE_PLEAE_CHECK_PROFILE','الرجاء مراجعة ملفك الشخصي!');
DEFINE('_UE_BANNED_CHANGE_PROFILE','تم حظر ملفك الشخصي، ويمكنك أنت فقط والمشرفين مشاهدته.<br /> الرجاء اتباع إرشادات/تعليمات المشرف، ثم من قائمة الإشراف - طلب إلغاء حظر لإرسال طلب لإلغاء الحظر على ملفك الشخصي.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','تحذير: هذا ليس ملفك الشخصي!! يمكنك كمشرف تحرير ملف العضو:  %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','العودة إلى ملفك الشخصي');
// CB captcha plugin strings in core since cb 1.1:
DEFINE('_UE_CAPTCHA_Label','كود الحماية');
DEFINE('_UE_CAPTCHA_Enter_Label','أدخل كود الحماية');
DEFINE('_UE_CAPTCHA_Desc','أدخل كود الحماية من الصورة. إذا كانت لا توجد صورة ظاهرة، فنرجو منك تعطيل حاجب الإعلانات أو الإطارات/النوافذ المنبثقة ثم قم بتحديث هذه الصفحة. إذا لم يفلح الأمر، فنرجو منك إعلام مدير الموقع لمساعدتك.');
DEFINE('_UE_CAPTCHA_NOT_VALID','كود الحماية خاطئ');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','صورة تحتوي كود الحماية');
DEFINE('_UE_CAPTCHA_AUDIO','انقر هنا لسماع كود الحماية');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','عرض صوتي لكود الحماية');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','استمع للعرض الصوتي لكود الحماية');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','انقر هنا لتشغيل الملف في برنامج آخر أو تحميله');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(انقر بزر الفأرة الأيمن أو اضغط زر التحكم مع النقر بزر الفأرة الأيسر');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','انقر لإغلاق هذه النافذة');
// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','هذا العضو غير موجود أو لم يتم مزامنته مع مؤسس المجتمعات');
DEFINE('_LOGIN_TITLE','تسجيل الدخول');
DEFINE('_LOGIN_REGISTER_TITLE','مرحباً بك. الرجاء تسجيل الدخول أو التسجيل: ');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','سيتم تصغير صورتك إذا تطلب الأمر لتلائم أقصى عرض %s بكسل و ارتفاع %s بكسل آلياً، ولكن يجب ألا يتعدى حجم الملف %s كيلوبايت.');
DEFINE('_UE_LOGIN_BLOCKED','غير مسموح لك بتسجيل الدخول');
DEFINE('_UE_REMEMBER_ME', 'تذكرني');
DEFINE('_UE_PASSWORD_REMINDER','ذكرني بكلمة المرور');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','ذكرني باسم المستخدم');
DEFINE('_UE_REMINDER_NEEDED_FOR','أرغب في تذكر');
DEFINE('_UE_LOST__USERNAME',' اسم المستخدم');
DEFINE('_UE_LOST__PASSWORD',' كلمة المرور');
DEFINE('_UE_LOST_PASSWORD','فقدت كلمة المرور؟');
DEFINE('_UE_USERNAMEREMINDER_SUB','مذكرة باسم مستخدم   %s');
DEFINE('_UE_USERNAMEREMINDER_MSG','مرحباً ,\n'
.'تم طلب تذكيرك باسم المستخدم الخاص بحسابك في %s .\n\n'
.'اسم المستخدم:  %s\n\n'
.'لتسجيل الدخول إلى حسابك، انقر الرابط بالأسفل:\n'
.'%s\n\n'
.'شكراً لك\n');
DEFINE('_UE_NEWPASS_SUB','مذكرة بكلمة مرور : %s');
DEFINE('_UE_NEWPASS_MSG','اسم المستخدم  %s مرتبط بعنوان البريد الإلكتروني هذا.\n'
.'طلب شخص ما في %s بإرسال كلمة مرور جديدة.\n\n'
.'كلمة مرورك الجديدة هي: %s\n\n'
.'إذا لم تطلب كلمة مرور جديدة، فلا داعي للقلق.'
.' فأنت وحدك اطلعت على هذه الرسالة. إذا حدث هذا الأمر نتيجة لخطأ ما، قم بتسجيل الدخول باستخدام '
.' كلمة المرور الجديدة، ثم غيرها إلى ما تشاء.');
DEFINE('_UE_ALREADY_LOGGED_IN','لقد سجلت الدخول بالفعل!');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','لم يمكننا فحص عنوان البريد الإلكتروني، الرجاء مراجعته حيث سيستخدم لتفعيل حسابك.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','لم يمكننا فحص عنوان البريد الإلكتروني. الرجاء مراجعته.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','عنوان البريد الإلكتروني الذي أدخلته لا يستقبل الرسائل. الرجاء مراجعته.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','عنوان البريد الذي أدخلته لا يستقبل الرسائل/ مطلوب لتفعيل حسابك.');
DEFINE('_UE_EMAIL_VERIFIED','يبدو أن هذا العنوان صالح.');
DEFINE('_UE_EMAIL_NOVALID','عنوان البريد الإلكتروني الذي أدخلته غير صالح!');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','عنوان البريد الإلكتروني الذي أدخلته مسجل لدينا. هل سجلت لدينا من قبل؟!');
DEFINE('_UE_FIELDONPROFILE_SHORT','الحقل ظاهر في ملفك الشخصي');
DEFINE('_UE_FIELDNOPROFILE_SHORT','الحقل <strong>غير</strong> ظاهر في ملفك الشخصي');
DEFINE('_UE_FIELDREQUIRED_SHORT','حقل مطلوب');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','تنويه: أشر بالفأرة على الأيقونات');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','عند النقر على (رفع)، فإنك تُقر بأنه لديك الحق في توزيع ونشر هذه الصورة.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','عند النقر على (رفع)، فإنك تُقر بأنه لديك الحق في توزيع ونشر هذه الصورة، وأنها لا تخالف %s.');
DEFINE('_UE_AVATAR_TOC_LINK','شروط الاستخدام');
DEFINE('_UE_USER_EMAIL_CONFIRMED','تم تأكيد البريد الإلكتروني بالفعل');
DEFINE('_UE_LOST_USERNAME_PASSWORD','نسيت اسم المستخدم؟');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','فقدت كلمة المرور أو اسم المستخدم؟');
DEFINE('_UE_LOST_USERNAME_DESC','إذا فقدت <strong>اسم المستخدم الخاص بك</strong>، فنرجو منك إدخال عنوان بريدك الإلكتروني مع ترك حقل اسم المستخدم فارغاً ثم انقر على زر أرسل اسم المستخدم، لإرسال اسم المستخدم الخاص بك إلى عنوان بريدك الإلكتروني.');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC','إذا فقدت <strong>اسم المستخدم الخاص بك</strong>،  فنرجو منك إدخال عنوان بريدك الإلكتروني ثم النقر على زر أرسل اسم المستخدم لإرسال اسم المستخدم الخاص بك إلى بريدك الإلكتروني.');
DEFINE('_UE_LOST_PASSWORD_DESC','إذا فقدت <strong>كلمة المرور الخاصة بك</strong> ولكنك تعرف اسم المستخدم الخاص بك، فنرجو منك إدخال اسم المستخدم وعنوان بريدك الإلكتروني ثم انقر على زر أرسل كلمة المرور، لتصلك رسالة بكلمة مرور جديدة على بريدك الإلكتروني. استخدم كلمة المرور الجديدة لتسجل الدخول إلى موقعنا.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','إذا فقدت <strong>كلاً من اسم المستخدم وكلمة المرور</strong>، فنرجو منك استعادة اسم المستخدم أولاً، ثم كلمة المرور. لاستعادة اسم المستخدم الخاص بك، أدخل عنوان بريدك الإلكتروني ثم انقر على زر أرسل اسم المستخدم، لتصلك رسالة باسم المستخدم على بريدك الإلكتروني. يمكنك من بذلك استخدام النموذج نفسه لاستعادة كلمة مرور.');
DEFINE('_UE_BUTTON_SEND','Send');
DEFINE('_UE_BUTTON_SEND_USERNAME','أرسل اسم المستخدم');
DEFINE('_UE_BUTTON_SEND_PASS','أرسل كلمة المرور');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','أرسل اسم المستخدم/كلمة المرور');
define('_UE_USERNAME_EXISTS_ON_SITE',"اسم المستخدم '%s' موجود على هذا الموقع بالفعل..");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"اسم المستخدم '%s' غير موجود على هذا الموقع.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"اسم المستخدم '%s' متاح، يمكنك المتابعة.");
define('_UE_THIS_IS_YOUR_USERNAME',"هذا هو اسم المستخدم الخاص بك حالياً على موقعنا.");
define('_UE_THIS_IS_USERS_USERNAME',"هذا هو اسم المستخدم لهذا العضو حالياً على موقعنا.");
define('_UE_EMAIL_EXISTS_ON_SITE',"عنوان البريد الإلكتروني '%s' موجود على هذا الموقع.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"البريد الإلكتروني '%s' غير موجود على هذا الموقع.");
define('_UE_SEARCH_ERROR','خطأ في البحث');
define('_UE_EMAIL_SENDING_ERROR','خطأ في إرسال البريد');
DEFINE('_UE_USERNAME_REMINDER_SENT','تم إرسال رسالة تذكير إلى بريدك الإلكتروني %s. الرجاء مراجعة بريدك الإلكتروني (ربما تصل إلى صندوق الرسائل المزعجة spambox !');
DEFINE('_UE_NEWPASS_SENT','تم إنشاء كلمة المرور الجديدة للعضو وتم إرسالها إلى عنوان البريد الإلكتروني %s. الرجاء مراجعة بريدك الإلكتروني، وقد تصل إلى صندوق الرسائل المزعجة!');
DEFINE('_UE_VALID_UNAME','الرجاء إدخال اسم مستخدم صالح. لا تستخدم المسافات، ويجب ألا يقل عن ثلاثة رموز ويمكن أن يحتوي على الحروف أو الأرقام دون أي رموز خاصة.');
DEFINE('_UE_VALID_UNAME_CHARS','الرجاء إدخال %sصالح. لا تستخدم المسافات، ويجب ألا يقل عن %s حروف ويمكن أن يحتوي على الحروف أو الأرقام دون أي رموز خاصة.');
DEFINE('_UE_VALID_PASS','الرجاء إدخال كلمة مرور صالحة. لا تستخدم المسافات، ويجب ألا يقل طولها عن 6 رموز يمكن أن تحتوي على الحروف والأرقام والرموز الخاصة.');
DEFINE('_UE_VALID_PASS_CHARS','الرجاء إدخال %s صالح. لا تستخدم المسافات، ويجب ألا تقل عن %s حروف ويمكن أن تحتوي على الحروف والأرقام والرموز الخاصة.');
DEFINE('_UE_VALID_MIN_LENGTH','الرجاء إدخال %s صالح، يجب ألا يقل طوله عن %s حروف. لقد أدخلت %s رمزاً.');
DEFINE('_UE_VALID_MAX_LENGTH','الرجاء إدخال %s صالح، أقصى طول: %s رمزاً، لقد أدخلت %s رمزاً.');
DEFINE('_UE_REGWARN_NAME','الرجاء إدخال اسمك الحقيقي كاملاً.');
DEFINE('_UE_REGWARN_FNAME','الرجاء إدخال اسمك الأول الحقيقي.');
DEFINE('_UE_REGWARN_MNAME','الرجاء إدخال اسمك الأوسط الحقيقي.');
DEFINE('_UE_REGWARN_LNAME','الرجاء إدخال اسمك الأخير الحقيقي.');
DEFINE('_UE_REGWARN_MAIL','الرجاء إدخال عنوان بريد إلكتروني صالح. سيتم إرسال رسالة تفعيل إلى هذا العنوان عند التسجيل.');
DEFINE('_UE_REGWARN_VPASS2','كلمة المرور وتأكيد كلمة المرور غير متطابقين، الرجاء المحاولة مرة أخرى.');
DEFINE('_UE_VERIFY_SOMETHING','أكد/تأكيد %s');
DEFINE('_UE_NO_PREFERENCE','لا توجد تفضيل');
DEFINE('_UE_NO_INDICATION','لا توجد إشارة');
DEFINE('_UE_SEARCH_CRITERIA','معايير البحث');
DEFINE('_UE_SEARCH_RESULTS','نتائج البحث');
DEFINE ('_UE_SEARCH_USERS','البحث عن أعضاء');
DEFINE ('_UE_FIND_USERS','إيجاد أعضاء');
DEFINE ('_UE_SEARCH_FROM','بين');
DEFINE ('_UE_SEARCH_TO','و');
DEFINE ('_UE_MATCH_IS','هو');
DEFINE ('_UE_MATCH_IS_NOT','ليس');
DEFINE ('_UE_MATCH_IS_EXACTLY','هو بالضبط');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','هو أي شيء عدا');
DEFINE ('_UE_MATCH_ARE_EXACTLY','هم بالضبط');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','هم أي شيء عدا');
DEFINE ('_UE_MATCH_IS_ONE_OF','هو واحد من');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','هو ليس ضمن');
DEFINE ('_UE_MATCH_PHRASE','يتضمن الجملة');
DEFINE ('_UE_MATCH_PHRASE_NOT','لا يتضمن الجملة');
DEFINE ('_UE_MATCH_ALL','يتضمن كل ما يلي');
DEFINE ('_UE_MATCH_ALL_NOT','لا يتضمن كل ما يلي');
DEFINE ('_UE_MATCH_ANY','يتضمن أياً من');
DEFINE ('_UE_MATCH_ANY_NOT','لا يتضمن أياً من');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','يشمل كل');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','لا يشمل أياً من');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','يشمل أياً من');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','لا يشمل أياً من');
DEFINE ('_UE_MATCH_EXCLUSIONS','استثناءات');
DEFINE ('_UE_AVATAR_NONE','لا توجد صورة شخصية');
DEFINE ('_UE_AVATAR_NO_CHANGE','لا تغيير في الصورة');
DEFINE ('_UE_AVATAR_UPLOAD','رفع صورة للملف الشخصي');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','رفع صورة ملف شخصي جديدة');
DEFINE ('_UE_AVATAR_SELECT','اختر صورة من المعرض');
DEFINE ('_UE_HAS_PROFILE_IMAGE','لديه صورة في الملف الشخصي');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','لا توجد لديه صورة في الملف الشخصي');
DEFINE ('_UE_AGE_YEARS','%s سنة');
DEFINE ('_UE_YEARS','سنوات');
DEFINE ('_UE_HI_NAME','مرحباً بك %s');
// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','الأعلى والأسفل');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','عرض شرح للأيقونات');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','هل ترغب في عرض شرح الأيقونات في أعلى و/أو أسفل الصفحة (الافتراضي أعلى وأسفل الصفحة).');
DEFINE('_UE_ICONS_DISPLAY','عرض الأيقونات بجوار الحقول');
DEFINE('_UE_ICONS_DISPLAY_DESC','هل ترغب في عرض الأيقونات وشرح الأيقونات في صفحة التسجيل وصفحة تحرير العضو. أيقونات المعلومات دائماً معروضة إذا كان نص الشرح موجوداً.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','عرض تسجيل الدخول في صفحة التسجيل');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','هل ترغب في عرض موديول تسجيل الدخول أثناء عرض صفحة التسجيل. هام: يجب تثبيت موديول CB login ليعمل هذا الاختيار.');
DEFINE('_UE_REQUIRED_ONLY','أيقونة الحقول المطلوبة فقط');
DEFINE('_UE_PROFILE_ONLY','حقول ظاهرة أو غير ظاهرة في الملف الشخصي');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','أيقونات الحقول المطلوبة والظاهر في الملف الشخصي');
DEFINE('_UE_INFO_ONLY','أيقونات المعلومات فقط');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','أيقونات الحقول المطلوبة والمعلومات');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','أيقونات الملف الشخصي والمعلومات');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','جميع الأيقونات: مطلوب، الملف الشخصي، والمعلومات');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','إعادة بناء الصور المرفوعة دائماً');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','إعادة بناء الصور الرمزية/الشخصية المرفوعة تضيف مزيداً من الحماية للأعضاء الذين يتصفحون موقعك، ولكن مكتبة الصور ImageMagic وحدها القادرة على إبقاء صور GIF المتحركة كما هي دون إيقاف حركتها.');
DEFINE('_UE_FRONTENDUSERPARAMS','السماح للأعضاء بتحرير الباراميترات من واجهة الموقع');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','عرض باراميترات العضو والسماح له بتغييرها في صفحة الملف الشخصي للعضو.');
DEFINE('_UE_REG_CB_EMAILPASS','إنشاء تلقائي لكلمات مرور عشوائية');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','هل ترغب في إنشاء كلمات مرور عشوائية بشكل تلقائي ثم إرسالها للأعضاء (نعم) أم تريد من الأعضاء أن يدخلوا كلمات مرور خاصة بهم (الافتراضي "لا" وهو المستحسن).');
DEFINE('_UE_REG_EMAILCHECKER','Ajax لفحص البريد');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','تحذير: نظام PHP لديك لا يحتوي على دالة "getmxrr()" مثبتة أو قد تكون غير مفعلة. بما أن هذه الدالة توجد على أنظمة التشغيل لينوكس فقط، فهذا أمر طبيعي على أجهزة الخادم التي تعمل بنظام التشغيل ويندوز، وبالتالي لن تكون خدمات مثل فحص email DNS و SMTP غير متاحة إلا إذا تم تفعيل هذه الدالة في نظام PHP لديك.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','يسمح لك بالتقين من ما إذا كان عنوان البريد الإلكتروني صالح أثناء عملية التسجيل، ويشمل فحص الهيئة العامة لعناوين البريد الإلكتروني، وأن أجهزة مزود الخدمة قادرة على استقبال الرسائل على هذا العنوان باستخدام بروتوكول SMTP. يمكنك أيضاً فحص إذا ما كان عنوان البريد مسجل لديهم بالفعل. تحذير: هذه الخاصية الأخيرة حول فحص ما إذا كان البريد مسجلاً أم لا لدى مزود الخدمة قد تتسبب في مسائل حول الخصوصية على موقعك أو في دولتك، حيث أنه أثناء التسجيل يمكن لأي شخص أن يختبر ما إذا كان عنوان بريد ما مسجل أم لا على مزود خدمة البريد الإلكتروني. الرجاء تفعيل هذا الاختيار فقط بعد مراجعة قوانين الخاضع لها موقعك. لفحص SMTP، يجب أن يكون جهاز الخادم لديك ذو رقم IP ثابت، ويجب أن يكون عنوان موقعك البريدي صالحاً وأن يكون الجهاز الخادم مدرجاً في قوائم المواقع المعرفة (سجلات SPF) لتعمل هذه الخاصية مع أغلب مزودي خدمة البريد الإلكتروني. أخيراً، يجب أن يكون جهاز الخادم لديك قادراً على إرسال طلبات DNS وحزم بيانات SMTP (يجب أن يسمح الجدار الناري لديك بهذا). يجب أن تكون على علم بأنه على الرغم من أن هذه الخاصية محمية، إلا أنه تحت بعض الظروف يمكن إساءة استخدامها. هذه الخاصية لا تزال تجريبية، ولم يتم موائمتها للمواقع الضخمة، اختبرها أولاً!!!');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','نعم، فحص ما إذا كان مزود الخدمة يستقبل الرسائل فقط');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','نعم، تأكد من تسجيل البريد وصلاحية مزود الخدمة (هام: انظر التحذير!!!)');
DEFINE('_UE_REG_UNIQUEEMAIL','المطالبة ببريد إلكتروني فريد');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','إذا اخترت "نعم"، فلن يستطيع الأعضاء استخدام عناوين بريد إلكتروني متطابقة. هذه الخاصية متاحة في الإعدادات العامة لجملة أو خاصية في مؤسس المجتمعات فقط. سيتكيف مؤسس المجتمعات Community Builder مع هذا الإعداد في جملة.');
// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', 'إعدادات المنتدى' );
DEFINE('_UE_FB_ORDERING_OLDEST', 'الأقدم أولاً' );
DEFINE('_UE_FB_ORDERING_LATEST', 'الأحدث أولاً' );
DEFINE('_UE_FB_ORDERING_TITLE', 'ترتيب الرسائل' );
DEFINE('_UE_FB_SIGNATURE', 'توقيعك في المنتدى' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'طريقة العرض المسطحة' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'طريقة العرض المتدرجة' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'طريقة العرض المفضلة' );
DEFINE('_UE_FB_TABDESC', 'خيارات الملف الشخصي العامة' );
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','المناقشات المفضلة');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: إزالة من المفضلة ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','لم نجد أية مفضلات لديك');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','إزالة كافة المفضلات');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','هل ترغب في إزالة كافة المناقشات المفضلة لديك؟');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','معرض الملفات الشخصية');
DEFINE('_UE_PROFILE_GALLERY_DESC','This tab contains a basic no-frills image Gallery for CB profiles');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','إشراف معرض الصور');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','يتضمن لسان التبويب هذا جميع عناصر المعرض التي تنتظر الموافقة');
DEFINE('_UE_PROFILE_BOOK','Profile Book');
DEFINE('_UE_PROFILE_BOOK_DESC','Profile Book Description');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','بالنقر على "%s" فإنك تُقر على أنه لديك الحق في نشر هذه الصورة.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','بالنقر على "%s" فإنك تُقر بأنه لديك الحق في نشر هذه الصورة وأنها لا تخالف %s.');
DEFINE('_UE_AGE','العمر');
DEFINE('_UE_CLOAKED','عنوان البريد الإلكتروني هذا محمي من برمجيات التجسس، يجب عليك أن تفعل نصوص جافا البرمجية JavaScript في متصفحك لمشاهدته.');
DEFINE ('_UE_YEAR','سنة');
DEFINE ('_UE_MONTHS','شهور');
DEFINE ('_UE_MONTH','شهر');
DEFINE ('_UE_DAYS','أيام');
DEFINE ('_UE_DAY','يوم');
DEFINE ('_UE_HOURS','ساعات');
DEFINE ('_UE_HOUR','ساعة');
DEFINE ('_UE_MINUTES','دقائق');
DEFINE ('_UE_MINUTE','دقيقة');
DEFINE ('_UE_SECONDS','ثواني');
DEFINE ('_UE_SECOND','ثانية');
DEFINE ('_UE_ANYTHING_AGO','%s مضى');
DEFINE ('_UE_NOW','الآن');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','السنة %s ليست بين %s و %s');
DEFINE ('_UE_ADD_IMAGE','أضف صورة');
DEFINE ('_UE_LINE','سطر');
DEFINE ('_UE_COLUMN','عمود');
DEFINE ('_UE_MONTHS_1','يناير');
DEFINE ('_UE_MONTHS_2','فبراير');
DEFINE ('_UE_MONTHS_3','مارس');
DEFINE ('_UE_MONTHS_4','أبريل');
DEFINE ('_UE_MONTHS_5','مايو');
DEFINE ('_UE_MONTHS_6','يونيو');
DEFINE ('_UE_MONTHS_7','يوليو');
DEFINE ('_UE_MONTHS_8','أغسطس');
DEFINE ('_UE_MONTHS_9','سبتمبر');
DEFINE ('_UE_MONTHS_10','أكتوبر');
DEFINE ('_UE_MONTHS_11','نوفمبر');
DEFINE ('_UE_MONTHS_12','ديسمبر');
DEFINE ('_UE_NO_ANSWER','لا إجابة');
DEFINE ('_UE_ANY','أي شيء');
DEFINE ('_UE_TODAY','اليوم');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','عرض ألسنة التبويب الفارغة');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','عرض جميع ألسنة التبويب حتى لو كانت فارغة، أو عرض ألسنة التبويب التي تتضمن محتوى');
DEFINE ('_UE_SHOWEMPTYFIELDS','عرض الحقول الفارغة');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','عرض جميع الحقول، حتى الحقول التي لا تتضمن أي قيمة/محتوى، أم عرض الحقول التي تحتوي على قيمة/محتوى.');
DEFINE ('_UE_EMPTYFIELDSTEXT','نص الحقول الفارغة');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','النص الذي سيتم عرضه في الحقول الفارغة. يمكن استخدام جمل، أو عبارات اللغة البرمجية مثل _UE_NO_ANSWER والتي ستعرض الترجمة الموجودة في ملف اللغة "لا إجابة".');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','اسم المستخدم أو البريد الإلكتروني');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','حفظ');
DEFINE('_UE_LOGIN_TYPE','نوع حقل تسجيل الدخول');
DEFINE('_UE_LOGIN_TYPE_DESC','يمكن أن يكون تسجيل الدخول اسم المستخدم + كلمة المرور، أو اسم المستخدم أو البريد الإلكتروني + كلمة المرور، أو عنوان البريد الإلكتروني + كلمة المرور. موديول تسجيل الدخول من Community Builder يتواءم آلياً مع هذا الاختيار.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','عنوان البريد الإلكتروني أو كلمة المرور خاطئة. الرجاء المحاولة مرة أخرى.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','عفواً، حدث خطأ في استعلام قاعدة البيانات! يمكن لمدير الموقع تفعيل وضع تشخيص الأخطاء لمشاهدة وحل هذا الاستعلام.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','اسم المستخدم، البريد الإلكتروني أو الإضافات البرمجية المثبتة لتسجيل الدخول في جملة');
// 1.2 Stable: same as RC4
// 1.2.1 Stable:
DEFINE('_UE_MALE','ذكر');
DEFINE('_UE_FEMALE','انثى');
// 1.2.2 backend:
DEFINE('_UE_DISPLAY_ROUNDED_DIV','شكل DIV بزواية دائرية مع عنوان');
DEFINE('_UE_WRONG_CONFIRMATION_CODE','رمز تأكيد خاطئ. الرجاء التأكد من صندوق البريد الخاص بك و صندوق الرسائل المزعجة spam.');
// 1.2.3:
DEFINE('_UE_LOST_YOUR_PASSWORD','فقدت كلمة المرور ؟');
DEFINE('_UE_LOST_PASSWORD_EMAIL_ONLY_DESC','اذا كنت <strong>فقدت كلمة السر الخاصة بك</strong>, الرجاء ادخل عنوان البريد الإلكتروني ، ثم انقر على زر أرسل كلمة المرور ، وسوف تتلقى كلمة مرور جديدة قريبا. استخدم كلمة المرور الجديدة هذه للدخول إلى الموقع.');
// 1.4 Stable:
DEFINE('_UE_ENABLESPOOFCHECK','تمكين فحوصات مكافحة الغش ');
DEFINE('_UE_ENABLESPOOFCHECK_DESC','اختر إذا كنت تريد تمكين فحص الغش  في جلسات الاتصال ( ينصح به كثيرا  إلا إذا كنت تواجه مشاكل في انتهاء الجلسات و أخطاء في ملفات تعريف الارتباط "كوكيز" عند التمكين). الحالة الافتراضية معطل لأفضل استقرار ة سهولة استخدام.');

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
